Index: kde-croatia/kde4/summit/hr/summit/messages/kdeedu/parley.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdeedu/parley.po	(revision 583)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdeedu/parley.po	(revision 584)
@@ -8,5 +8,5 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-09-02 11:36+0200\n"
-"PO-Revision-Date: 2010-09-06 17:28+0200\n"
+"PO-Revision-Date: 2010-09-08 16:06+0200\n"
 "Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
 "Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
@@ -35,5 +35,5 @@
 #: plasmoid/config.ui:18
 msgid "Vocabulary collection:"
-msgstr "Otvori datoteka sa primjerom rjeÄnika"
+msgstr "RjeÄniÄka kolekcija:"
 
 #. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
@@ -264,8 +264,7 @@
 #. +> stable
 #: src/configure-practice/advancedpracticeoptions.ui:29
-#, fuzzy
 #| msgid "&Require 3 consecutive correct answers to count as right"
 msgid "Use Leitne&r method (require 3 consecutive correct answers)"
-msgstr "Pot&rebno je 3 puta zaredom ispravno odgovoriti da bi se brojalo kao toÄno"
+msgstr "Koristi Leitne&r-metodu (zahtijeva 3 toÄna odgovora zaredom)"
 
 #. i18n: ectx: property (title), widget (QGroupBox, groupBox_4)
@@ -350,5 +349,5 @@
 #: src/configure-practice/advancedpracticeoptions.ui:148
 msgid "By default you are asked to enter synonyms until you enter the one that is associated directly with the current word. With this option enabled any synonym is accepted."
-msgstr ""
+msgstr "Zadano je da Vas se pita za unos sinonima dok ne unesete onaj koji se direktno veÅŸe uz trenutnu rijeÄ. Ako ukljuÄite ovu opciju, svaki sinonim Äe biti prihvaÄen."
 
 #. i18n: ectx: property (text), widget (QCheckBox, kcfg_CountSynonymsAsCorrect)
@@ -863,5 +862,5 @@
 #: src/editor/conjugationwidget.ui:250
 msgid "Third Male"
-msgstr ""
+msgstr "TreÄe muÅ¡kog roda"
 
 #. i18n: ectx: property (text), widget (QLabel, singularThirdFemalePersonLabel)
@@ -872,5 +871,5 @@
 #: src/editor/conjugationwidget.ui:269
 msgid "Third Female"
-msgstr ""
+msgstr "TreÄe ÅŸenskog roda"
 
 #. i18n: ectx: property (text), widget (QLabel, singularThirdNeutralPersonLabel)
@@ -881,5 +880,5 @@
 #: src/editor/conjugationwidget.ui:288
 msgid "Third Neutral"
-msgstr ""
+msgstr "TreÄe srednjeg roda"
 
 #. i18n: ectx: property (text), widget (QPushButton, nextTenseButton)
@@ -1150,5 +1149,5 @@
 #: src/editor/FromToEntryPageForm.ui:110
 msgid "Practice &Counts"
-msgstr ""
+msgstr "Broj &vjeÅŸbi"
 
 #. i18n: ectx: property (text), widget (QLabel, bcount_label)
@@ -1629,8 +1628,7 @@
 #. +> trunk stable
 #: src/parleyactions.cpp:102
-#, fuzzy
 #| msgid "Share the current vocabulary collection with other users."
 msgid "Close the current vocabulary collection and show the start page"
-msgstr "Podijeli trenutni rjeÄnik s ostalim korisnicima."
+msgstr "Zatvori trenutnu rjeÄniÄku kolekciju i prikaÅŸi poÄetnu stranicu"
 
 #. +> trunk stable
@@ -1742,7 +1740,6 @@
 #. +> trunk stable
 #: src/parleyactions.cpp:185
-#, fuzzy
 msgid "Downloads new vocabulary collections"
-msgstr "Otvori datoteka rjeÄnika"
+msgstr "Preuzmi nove rjeÄniÄke kolekcije"
 
 #. +> trunk stable
@@ -1753,8 +1750,7 @@
 #. +> trunk stable
 #: src/parleyactions.cpp:192
-#, fuzzy
 #| msgid "Share the current vocabulary collection with other users."
 msgid "Share the current vocabulary collection with other users"
-msgstr "Podijeli trenutni rjeÄnik s ostalim korisnicima."
+msgstr "Podijeli trenutni rjeÄniÄku kolekciju s ostalim korisnicima"
 
 #. +> trunk stable
@@ -2013,5 +2009,5 @@
 #: src/practice/entryfilter.ui:92
 msgid "Ignore Times Answered Incorrectly"
-msgstr ""
+msgstr "Ignoriraj broj pogreÅ¡nih odgovora"
 
 #. i18n: ectx: property (text), widget (QCheckBox, timesPracticedCheckBox)
@@ -2089,6 +2085,12 @@
 "You are %3% done."
 msgstr[0] ""
+"Odgovorili ste %2 od ukupno %1 rijeÄi.\n"
+"ZavrÅ¡ili ste %3%."
 msgstr[1] ""
+"Odgovorili ste %2 od ukupno %1 rijeÄi.\n"
+"ZavrÅ¡ili ste %3%."
 msgstr[2] ""
+"Odgovorili ste %2 od ukupno %1 rijeÄi.\n"
+"ZavrÅ¡ili ste %3%."
 
 #. +> trunk stable
@@ -2255,4 +2257,6 @@
 "Words will only be counted as correct if they are answered correctly on the first attempt."
 msgstr ""
+"Ova Äe se rijeÄ brojiti kao toÄna.\n"
+"RijeÄi Äe se brojati kao toÄne samo ako se odgovori toÄno iz prvog pokuÅ¡aja."
 
 #. +> trunk stable
@@ -2321,8 +2325,7 @@
 #. +> trunk stable
 #: src/practice/testentrymanager.cpp:61
-#, fuzzy
 #| msgid "Share the current vocabulary collection with other users."
 msgid "The vocabulary collection contains fewer than two languages."
-msgstr "Podijeli trenutni rjeÄnik s ostalim korisnicima."
+msgstr "RjeÄniÄka kolekcija sadrÅŸi manje od dva jezika."
 
 #. +> trunk
@@ -2355,8 +2358,7 @@
 #. +> trunk stable
 #: src/practice/writtenbackendmode.cpp:103
-#, fuzzy
 #| msgid "Your answer was wrong."
 msgid "Your answer was a synonym."
-msgstr "VaÅ¡ odgovor je netoÄan."
+msgstr "VaÅ¡ odgovor je sinonim."
 
 #. +> trunk stable
@@ -2398,8 +2400,7 @@
 #. +> trunk stable
 #: src/practice/writtenbackendmode.cpp:126
-#, fuzzy
 #| msgid "Your answer was wrong."
 msgid "Your answer was right on the first attempt."
-msgstr "VaÅ¡ odgovor je netoÄan."
+msgstr "VaÅ¡ odgovor je toÄan iz prve."
 
 #. +> trunk stable
@@ -2417,8 +2418,7 @@
 #. +> trunk stable
 #: src/practice/writtenbackendmode.cpp:134
-#, fuzzy
 #| msgid "Count answers as right when only the accentuation is wrong."
 msgid "Your answer was right... but not on the first try."
-msgstr "Broji odgovore kao toÄne ako je pogreÅ¡ka samo u akcentima."
+msgstr "VaÅ¡ je odgovor toÄan... no ne iz prve."
 
 #. +> trunk stable
@@ -2430,8 +2430,7 @@
 #. +> trunk stable
 #: src/practice/writtenpracticewidget.cpp:114
-#, fuzzy
 #| msgid "Synonym"
 msgid "Synonym: "
-msgstr "Sinonimi"
+msgstr "Sinonim: "
 
 #. +> trunk stable
@@ -3114,5 +3113,5 @@
 #: src/settings/parley.kcfg:65
 msgid "In Blocking Query Tab Dialog, if checked then the Query is blocked"
-msgstr ""
+msgstr "U kartiÄnom dijalogu za blokirajuÄe upite, ako je onzaÄen onda je upit blokiran"
 
 #. i18n: ectx: label, entry (Expire), group (PracticeOptions)
@@ -3120,5 +3119,5 @@
 #: src/settings/parley.kcfg:69
 msgid "In Blocking Query Tab Dialog, if checked then the Query accepts an expiring time"
-msgstr ""
+msgstr "U kartiÄnom dijalogu za blokirajuÄe upite, ako je oznaÄen onda upit prihvaÄa vrijeme u isteku"
 
 #. i18n: ectx: label, entry (AltLearn), group (PracticeOptions)
@@ -3126,5 +3125,5 @@
 #: src/settings/parley.kcfg:73
 msgid "Use the Leitner learning method"
-msgstr "Koristi Leitner algoritam za uÄenje"
+msgstr "Koristi Leitner-metodu uÄenja"
 
 #. i18n: ectx: label, entry (TestOrderLesson), group (PracticeOptions)
@@ -3228,5 +3227,5 @@
 #: src/settings/parley.kcfg:150
 msgid "Enable Skip (I Know It) button in written practice."
-msgstr ""
+msgstr "OmoguÄi gumb za preskakanje (Znam odgovor) u pismenoj vjeÅŸbi."
 
 #. i18n: ectx: label, entry (CountSynonymsAsCorrect), group (PracticeOptions)
@@ -3240,5 +3239,5 @@
 #: src/settings/parley.kcfg:158
 msgid "Enable image display in the practice dialogs."
-msgstr ""
+msgstr "OmoguÄi prikaz slike u dijalozima vjeÅŸbe."
 
 #. i18n: ectx: label, entry (PracticeSoundEnabled), group (PracticeOptions)
@@ -3246,5 +3245,5 @@
 #: src/settings/parley.kcfg:162
 msgid "Enable sound playback in the practice dialogs."
-msgstr ""
+msgstr "OmoguÄi reprodukciju zvuka u dijalozima vjeÅŸbe."
 
 #. i18n: ectx: label, entry (MultipleChoiceWordTypeConsistancy), group (PracticeOptions)
@@ -3270,5 +3269,5 @@
 #: src/settings/parley.kcfg:182
 msgid "When enabled a lesson also shows entries from its sublessons."
-msgstr ""
+msgstr "Kada je omoguÄeno, lekcija takoÄer prikazuje unose iz njenih podlekcija."
 
 #. i18n: ectx: label, entry (TableLessonColumnVisible), group (Appearance)
@@ -3306,5 +3305,5 @@
 #: src/settings/parley.kcfg:215
 msgid "The font used for phonetics"
-msgstr ""
+msgstr "Pismo koje se koristi za fonetiku"
 
 #. i18n: ectx: label, entry (CurrentCol), group (Appearance)
@@ -3386,5 +3385,5 @@
 #: src/settings/parley.kcfg:281 src/settings/parley.kcfg:282
 msgid "Selected sub word types for practices."
-msgstr ""
+msgstr "Odabrane podvrste rijeÄi za vjeÅŸbe."
 
 #. i18n: ectx: label, entry (QuestionLanguage), group (PracticeManager)
@@ -3392,5 +3391,5 @@
 #: src/settings/parley.kcfg:288
 msgid "The language that is displayed in a test."
-msgstr ""
+msgstr "Jezik koji je prikazan u testu."
 
 #. i18n: ectx: label, entry (SolutionLanguage), group (PracticeManager)
@@ -3435,5 +3434,5 @@
 #: src/settings/parley.kcfg:345
 msgid "The Providers path for Parley"
-msgstr ""
+msgstr "Putanja pruÅŸatelja za Parley"
 
 #. i18n: ectx: label, entry (InstallationCommand), group (KNewStuff)
@@ -3480,5 +3479,5 @@
 #: src/settings/viewoptionsbase.ui:46
 msgid "Specify which font to use for displaying pronunciations using phonetic symbols."
-msgstr ""
+msgstr "Odredite koje pismo Äe se koristiti u prikazu izgovora koristeÄi fonetske simbole."
 
 #. i18n: ectx: property (text), widget (QLabel, IPAFontLabel)
@@ -3492,5 +3491,5 @@
 #: src/settings/viewoptionsbase.ui:66
 msgid "&Table font:"
-msgstr ""
+msgstr "Pismo &tablice:"
 
 #. i18n: ectx: property (whatsThis), widget (KFontRequester, kcfg_TableFont)
@@ -3498,5 +3497,5 @@
 #: src/settings/viewoptionsbase.ui:79
 msgid "Specify which font to use for editing of the main table."
-msgstr ""
+msgstr "Odredite koje pismo Äe se koristiti za ureÄivanje glavne tablice."
 
 #. i18n: ectx: property (title), widget (QGroupBox, gradegroup)
@@ -3868,15 +3867,15 @@
 #: src/vocabulary/vocabularymodel.cpp:191
 msgid "You can drag and drop words onto their word type."
-msgstr ""
+msgstr "MoÅŸete povuÄi i ispustiti rijeÄi na njihovu vrstu rijeÄi."
 
 #. +> trunk stable
 #: src/vocabulary/vocabularymodel.cpp:193
 msgid "Enable the synonym view to edit synonyms."
-msgstr ""
+msgstr "OmoguÄi sinonimski prikaz za ureÄivanje sinonima."
 
 #. +> trunk stable
 #: src/vocabulary/vocabularymodel.cpp:195
 msgid "Enable the antonym view to edit antonyms."
-msgstr ""
+msgstr "OmoguÄi antonimski prikaz za ureÄivanje antonima."
 
 #. +> trunk stable
@@ -3990,5 +3989,5 @@
 msgctxt "@popupmessage"
 msgid "Either the language set up is incorrect or no spellchecker was installed for this locale: %1."
-msgstr ""
+msgstr "Ili je postavljen pogreÅ¡an jezik ili nije instalirana provjera pravopisa za ovu lokalnost: %1."
 
 #. +> trunk stable
@@ -4036,65 +4035,65 @@
 #: src/vocabulary/wordtypeview.cpp:76
 msgid "This word type folder contains nouns."
-msgstr ""
+msgstr "Ova mapa vrsti rijeÄi sadrÅŸi imenice."
 
 #. +> trunk stable
 #: src/vocabulary/wordtypeview.cpp:82
 msgid "Masculine Noun"
-msgstr ""
+msgstr "Imenica muÅ¡kog roda"
 
 #. +> trunk stable
 #: src/vocabulary/wordtypeview.cpp:84
 msgid "This word type folder contains masculine nouns."
-msgstr ""
+msgstr "Ova mapa vrsti rijeÄi sadrÅŸi imenice muÅ¡kog roda."
 
 #. +> trunk stable
 #: src/vocabulary/wordtypeview.cpp:90
 msgid "Feminine Noun"
-msgstr ""
+msgstr "Imenica ÅŸenskog roda"
 
 #. +> trunk stable
 #: src/vocabulary/wordtypeview.cpp:92
 msgid "This word type folder contains feminine nouns."
-msgstr ""
+msgstr "Ova mapa vrsti rijeÄi sadrÅŸi imenice ÅŸenskog roda."
 
 #. +> trunk stable
 #: src/vocabulary/wordtypeview.cpp:98
 msgid "Neuter Noun"
-msgstr ""
+msgstr "Imenica srednjeg roda"
 
 #. +> trunk stable
 #: src/vocabulary/wordtypeview.cpp:100
 msgid "This word type folder contains neuter nouns."
-msgstr ""
+msgstr "Ova mapa vrsti rijeÄi sadrÅŸi imenice srednjeg roda."
 
 #. +> trunk stable
 #: src/vocabulary/wordtypeview.cpp:108
 msgid "This word type folder contains adjectives."
-msgstr ""
+msgstr "Ova mapa vrsti rijeÄi sadrÅŸi pridjeve."
 
 #. +> trunk stable
 #: src/vocabulary/wordtypeview.cpp:116
 msgid "This word type folder contains adverbs."
-msgstr ""
+msgstr "Ova mapa vrsti rijeÄi sadrÅŸi priloge."
 
 #. +> trunk stable
 #: src/vocabulary/wordtypeview.cpp:125
 msgid "This word type folder contains verbs."
-msgstr ""
+msgstr "Ova mapa vrsti rijeÄi sadrÅŸi glagole."
 
 #. +> trunk stable
 #: src/vocabulary/wordtypeview.cpp:131
 msgid "No Special Type"
-msgstr ""
+msgstr "Nema posebne vrste"
 
 #. +> trunk stable
 #: src/vocabulary/wordtypeview.cpp:134
 msgid "This word type folder contains no word type with special meaning."
-msgstr ""
+msgstr "Ova mapa vrsti rijeÄi ne sadrÅŸi vrstu rijeÄi posebnog znaÄenja."
 
 #. +> trunk stable
 #: src/vocabulary/wordtypeview.cpp:221
 msgid "The root word type cannot be deleted."
-msgstr ""
+msgstr "Korijenska vrsta rijeÄi ne moÅŸe se izbrisati."
 
 #. +> trunk stable
@@ -4103,7 +4102,7 @@
 msgid "There is a word left with this word type. It will lose its type. Continue?"
 msgid_plural "There are %1 words left with this word type. They will lose their word type. Continue?"
-msgstr[0] ""
-msgstr[1] ""
-msgstr[2] ""
+msgstr[0] "Ostala je %1 rijeÄ za ovu vrstu rijeÄi. Izgubit Äe svoju vrstu. Nastavak?"
+msgstr[1] "Ostale su %1 rijeÄi za ovu vrstu rijeÄi. Izgubit Äe svoju vrstu. Nastavak?"
+msgstr[2] "Ostalo je %1 rijeÄi za ovu vrstu rijeÄi. Izgubit Äe svoju vrstu. Nastavak?"
 
 #. +> trunk stable
@@ -4177,4 +4176,8 @@
 "\n"
 msgstr ""
+"<p>Ako ne ÅŸelite ponovno vidjeti odgovor nakon pristika tipke 'enter' tokom vjeÅŸbanja, moÅŸete podesiti Parley tako da direktno preÄe na sljedeÄi unos.</p>"
+"\n"
+"<p>Äak moÅŸete podesiti prikaz odgovor tokom toÄno odreÄenog trajanja vremena. Koristite \"Podesi vjeÅŸbu\" -> \"Napredno\" -> \"PrikaÅŸi rjeÅ¡enje nakon odgovaranja\".</p>"
+"\n"
 
 #. i18n: ectx: @info:tipoftheday
@@ -4187,4 +4190,8 @@
 "\n"
 msgstr ""
+"<p>Ako ÅŸelite vidjeti sve rijeÄi odreÄene vrste rijeÄi (npr. imenice), odaberite vrstu rijeÄi u listi.</p>"
+"\n"
+"<p>Za prikaz liste vrste rijeÄi, u izborniku koristite \"Postavke\" -> \"Alati\" -> \"Vrste rijeÄi\".</p>"
+"\n"
 
 #. i18n: ectx: @info:tipoftheday
@@ -4195,4 +4202,6 @@
 "\n"
 msgstr ""
+"<p>MoÅŸete povuÄi i ispustiti lekcije kako bi promijenili redoslijed ili kako bi lekciju postavili kao podlekciju neke druge lekcije.</p>"
+"\n"
 
 #. i18n: ectx: @info:tipoftheday
@@ -4205,4 +4214,8 @@
 "\n"
 msgstr ""
+"<p>MoÅŸete povuÄi i ispustiti rijeÄ u listu vrsta rijeÄi kako biste promijenili njenu vrstu.</p>"
+"\n"
+"<p>MoÅŸete odabrati i viÅ¡e rijeÄi istovremeno.</p>"
+"\n"
 
 #. i18n: ectx: @info:tipoftheday
@@ -4215,4 +4228,8 @@
 "\n"
 msgstr ""
+"<p><em>Postavljanje slika</em></p>"
+"\n"
+"<p>Brz naÄin za postavljanje slike za rijeÄ je da ju ispustite na slikovno pristaniÅ¡te.</p>"
+"\n"
 
 #. i18n: ectx: @info:tipoftheday
@@ -4227,4 +4244,10 @@
 "\n"
 msgstr ""
+"<p><em>Vrste rijeÄi</em></p>"
+"\n"
+"<p>MoÅŸete postaviti posebnu oznaku za neke vrste rijeÄi kako bi Parley mogao oznaÄiti njihovo gramatiÄko znaÄenje.</p>"
+"\n"
+"<p>Na primjer, za glagole moÅŸete navesti konjugacije.</p>"
+"\n"
 
 #. i18n: ectx: @info:tipoftheday
@@ -4249,4 +4272,6 @@
 "\n"
 msgstr ""
+"<p>Åœelite li brzo unositi izgovorne simbole? Napravite <em>dvostruki klik</em> na simbol kako biste ga izravno dodali.</p>"
+"\n"
 
 #. i18n: ectx: @info:tipoftheday
@@ -4258,4 +4283,7 @@
 "\n"
 msgstr ""
+"<p>MoÅŸete koristiti dijalog \"Preuzmi novi rjeÄnik\" ili posjetiti web stranicu koja sadrÅŸi mnoge rjeÄniÄke dokumente:\n"
+"<a href=\"http://edu.kde.org/contrib/kvtml2.php\">http://edu.kde.org/contrib/kvtml2.php</a>.</p>"
+"\n"
 
 #~ msgid "Enable Images"