Index: kde-croatia/kde4/summit/hr/summit/messages/kdegames/kpat.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdegames/kpat.po	(revision 584)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdegames/kpat.po	(revision 585)
@@ -9,10 +9,11 @@
 "PO-Revision-Date: 2010-09-05 21:19+0200\n"
 "Last-Translator: Andrej Dundovic <andrej@dundovic.com.hr>\n"
-"Language-Team: Croatian <kde-croatia-list@sourceforge.org>\n"
+"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Language: hr\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n"
+"%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Generator: Lokalize 1.0\n"
 "X-Environment: kde\n"
Index: kde-croatia/kde4/summit/hr/summit/messages/kdetoys/kweather.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdetoys/kweather.po	(revision 584)
+++ 	(revision )
@@ -1,880 +1,0 @@
-# Copyright (C) YEAR This_file_is_part_of_KDE
-# This file is distributed under the same license as the PACKAGE package.
-#
-# Andrej Dundovic <andrej@dundovic.com.hr>, 2010.
-msgid ""
-msgstr ""
-"Project-Id-Version: \n"
-"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2009-04-22 11:31+0200\n"
-"PO-Revision-Date: 2010-09-05 21:17+0200\n"
-"Last-Translator: Andrej Dundovic <andrej@dundovic.com.hr>\n"
-"Language-Team: Croatian <kde-croatia-list@sourceforge.org>\n"
-"MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
-"X-Generator: Lokalize 1.0\n"
-
-#. +> trunk stable
-msgctxt "NAME OF TRANSLATORS"
-msgid "Your names"
-msgstr "Andrej DundoviÄ"
-
-#. +> trunk stable
-msgctxt "EMAIL OF TRANSLATORS"
-msgid "Your emails"
-msgstr "andrej@dundovic.com.hr"
-
-#. +> trunk stable
-#: dockwidget.cpp:104 weatherlib.cpp:169
-msgid "The network is currently offline..."
-msgstr "MreÅŸa je trenutno nedostupna..."
-
-#. +> trunk stable
-#: dockwidget.cpp:107 reportview.cpp:143
-msgid "Temperature:"
-msgstr "Temperatura:"
-
-#. +> trunk stable
-#: dockwidget.cpp:108 reportview.cpp:146
-msgid "Dew Point:"
-msgstr "RosiÅ¡te:"
-
-#. +> trunk stable
-#: dockwidget.cpp:110 reportview.cpp:148
-msgid "Air Pressure:"
-msgstr "Tlak zraka:"
-
-#. +> trunk stable
-#: dockwidget.cpp:111 reportview.cpp:151
-msgid "Rel. Humidity:"
-msgstr "Rel. vlaÅŸnost:"
-
-#. +> trunk stable
-#: dockwidget.cpp:113 reportview.cpp:153
-msgid "Wind Speed:"
-msgstr "Brzina vjetra:"
-
-#. +> trunk stable
-#: dockwidget.cpp:117 reportview.cpp:160
-msgid "Heat Index:"
-msgstr "Toplinski indeks:"
-
-#. +> trunk stable
-#: dockwidget.cpp:119 reportview.cpp:163
-msgid "Wind Chill:"
-msgstr ""
-
-#. +> trunk stable
-#: dockwidget.cpp:124 reportview.cpp:169
-msgid "Sunrise:"
-msgstr "Izlazak Sunca:"
-
-#. +> trunk stable
-#: dockwidget.cpp:125 reportview.cpp:171
-msgid "Sunset:"
-msgstr "Zalazak Sunca:"
-
-#. +> trunk stable
-#: dockwidget.cpp:132
-msgid ""
-"Station reports that it needs maintenance.\n"
-"Please try again later."
-msgstr ""
-"Postaja javlja da joj je potrebno odrÅŸavanje.\n"
-"Probajte ponovno kasnije."
-
-#. +> trunk stable
-#: dockwidget.cpp:138
-msgid "Temperature: "
-msgstr "Temperatura:"
-
-#. +> trunk stable
-#: dockwidget.cpp:139
-msgid ""
-"\n"
-"Wind: "
-msgstr ""
-"\n"
-"Vjetar: "
-
-#. +> trunk stable
-#: dockwidget.cpp:140
-msgid ""
-"\n"
-"Air pressure: "
-msgstr ""
-"\n"
-"Tlak zraka: "
-
-#. +> trunk stable
-#: kcmweather.cpp:78
-msgid "kcmweather"
-msgstr "kcmweather"
-
-#. +> trunk stable
-#: kcmweather.cpp:79 kcmweatherservice.cpp:56
-msgid "KWeather Configure Dialog"
-msgstr "Konfiguracijski dijalog KWeathera"
-
-#. +> trunk stable
-#: kcmweather.cpp:81 kcmweatherservice.cpp:58
-msgid "(c), 2003 Tobias Koenig"
-msgstr "(c), 2003 Tobias Koenig"
-
-#. +> trunk stable
-#: kcmweather.cpp:83 kcmweatherservice.cpp:60
-msgid "Tobias Koenig"
-msgstr "Tobias Koenig"
-
-#. +> trunk stable
-#: kweather.cpp:92
-#, kde-format
-msgid "KWeather - %1"
-msgstr "KWeather - %1"
-
-#. +> trunk stable
-#: kweather.cpp:93
-msgid "Show &Report"
-msgstr "PrikaÅŸi &izvjeÅ¡taj"
-
-#. +> trunk stable
-#: kweather.cpp:95
-msgid "&Update Now"
-msgstr "&AÅŸuriraj sada"
-
-#. +> trunk stable
-#: kweather.cpp:98
-msgid "&About KWeather"
-msgstr "&O KWeatheru"
-
-#. +> trunk stable
-#: kweather.cpp:100
-msgid "&Configure KWeather..."
-msgstr "&PodeÅ¡avanje KWeathera..."
-
-#. +> trunk stable
-#: kweather.cpp:122
-msgid "KWeather"
-msgstr "KWeather"
-
-#. +> trunk stable
-#: kweather.cpp:123
-msgid "Weather applet for the Kicker"
-msgstr "Vremenski applet za Kicker"
-
-#. +> trunk stable
-#: kweather.cpp:124 main.cpp:17 reportmain.cpp:41
-msgid "Ian Reinhart Geiser"
-msgstr "Ian Reinhart Geiser"
-
-#. +> trunk stable
-#: kweather.cpp:127 main.cpp:18 reportmain.cpp:43
-msgid "Nadeem Hasan"
-msgstr "Nadeem Hasan"
-
-#. +> trunk stable
-#: kweather.cpp:127
-msgid "Lots of bugfixes, improvements and cleanups."
-msgstr "Mnogo ispravaka kvarova, poboljÅ¡anja i ÄiÅ¡Äenja."
-
-#. +> trunk stable
-#: kweather.cpp:129
-msgid "Will Andrews"
-msgstr "Will Andrews"
-
-#. +> trunk stable
-#: kweather.cpp:129
-msgid "Fixed for BSD port"
-msgstr "Ispravke za BSD-ov port"
-
-#. +> trunk stable
-#: kweather.cpp:131
-msgid "Ben Burton"
-msgstr "Ben Burton"
-
-#. +> trunk stable
-#: kweather.cpp:131
-msgid "Debian fixes"
-msgstr "Ispravke za Debian"
-
-#. +> trunk stable
-#: kweather.cpp:132
-msgid "Otto Bruggeman"
-msgstr "Otto Bruggeman"
-
-#. +> trunk stable
-#: kweather.cpp:132
-msgid "Fixed the i18n stuff and made sure the indentation was consistent :P"
-msgstr ""
-
-#. +> trunk stable
-#: kweather.cpp:134
-msgid "Carles Carbonell Bernado"
-msgstr "Carles Carbonell Bernado"
-
-#. +> trunk stable
-#: kweather.cpp:135
-msgid "Great new weather icons"
-msgstr ""
-
-#. +> trunk stable
-#: kweather.cpp:136
-msgid "John Ratke"
-msgstr "John Ratke"
-
-#. +> trunk stable
-#: kweather.cpp:137
-msgid "Improvements and more code cleanups"
-msgstr "PoboljÅ¡anja i viÅ¡e ÄiÅ¡Äenja koda"
-
-#. +> trunk stable
-#: kweather.cpp:261
-msgid ""
-"For some reason the log file could not be written to.\n"
-"Please check to see if your disk is full or if you have write access to the location you are trying to write to."
-msgstr ""
-
-#. +> trunk stable
-#: kweather.cpp:265 kweather.cpp:346 weatherlib.cpp:138 weatherlib.cpp:147
-#: weatherlib.cpp:160
-msgid "KWeather Error"
-msgstr "PogreÅ¡ka KWeathera"
-
-#. +> trunk stable
-#: kweather.cpp:343
-msgid ""
-"For some reason a new log file could not be opened.\n"
-"Please check to see if your disk is full or if you have write access to the location you are trying to write to."
-msgstr ""
-
-#. +> trunk stable
-#: main.cpp:14
-msgid "KDE"
-msgstr "KDE"
-
-#. +> trunk stable
-#: main.cpp:15
-msgid "KWeather D-Bus Service"
-msgstr "KWeather D-Bus usluga"
-
-#. +> trunk stable
-#: main.cpp:16
-msgid "(C) 2002, Ian Reinhart Geiser"
-msgstr "(C) 2002, Ian Reinhart Geiser"
-
-#. +> trunk stable
-#: main.cpp:17 main.cpp:18 reportmain.cpp:41 reportmain.cpp:43
-msgid "Developer"
-msgstr "Razvijatelj"
-
-#. +> trunk stable
-#: main.cpp:19
-msgid "Laurent Montel"
-msgstr "Laurent Montel"
-
-#. +> trunk stable
-#: main.cpp:19
-msgid "Conversion to D-Bus"
-msgstr "Konverzija na D-Bus"
-
-#. +> trunk stable
-#: metar_parser.cpp:163
-#, kde-format
-msgid "1 meter"
-msgid_plural "%1 meters"
-msgstr[0] "%1 metar"
-msgstr[1] "%1 metra"
-msgstr[2] "%1 metara"
-
-#. +> trunk stable
-#: metar_parser.cpp:168
-#, kde-format
-msgid "1 foot"
-msgid_plural "%1 feet"
-msgstr[0] "%1 stopa"
-msgstr[1] "%1 stope"
-msgstr[2] "%1 stopa"
-
-#. +> trunk stable
-#: metar_parser.cpp:173
-#, kde-format
-msgid "Few clouds at %1"
-msgstr "Nekoliko oblaka na %1"
-
-#. +> trunk stable
-#: metar_parser.cpp:178
-#, kde-format
-msgid "Scattered clouds at %1"
-msgstr ""
-
-#. +> trunk stable
-#: metar_parser.cpp:183
-#, kde-format
-msgid "Broken clouds at %1"
-msgstr ""
-
-#. +> trunk stable
-#: metar_parser.cpp:188
-#, kde-format
-msgid "Overcast clouds at %1"
-msgstr ""
-
-#. +> trunk stable
-#: metar_parser.cpp:193
-msgid "Clear skies"
-msgstr ""
-
-#. +> trunk stable
-#: metar_parser.cpp:219
-msgid "Heavy"
-msgstr ""
-
-#. +> trunk stable
-#: metar_parser.cpp:224
-msgid "Light"
-msgstr ""
-
-#. +> trunk stable
-#: metar_parser.cpp:230
-msgid "Shallow"
-msgstr ""
-
-#. +> trunk stable
-#: metar_parser.cpp:232
-msgid "Partial"
-msgstr ""
-
-#. +> trunk stable
-#: metar_parser.cpp:234
-msgid "Patches"
-msgstr ""
-
-#. +> trunk stable
-#: metar_parser.cpp:236
-msgid "Low Drifting"
-msgstr ""
-
-#. +> trunk stable
-#: metar_parser.cpp:238
-msgid "Blowing"
-msgstr ""
-
-#. +> trunk stable
-#: metar_parser.cpp:241
-msgid "Showers"
-msgstr ""
-
-#. +> trunk stable
-#: metar_parser.cpp:246
-msgid "Thunder Storm"
-msgstr ""
-
-#. +> trunk stable
-#: metar_parser.cpp:251
-msgid "Freezing"
-msgstr ""
-
-#. +> trunk stable
-#: metar_parser.cpp:257
-msgid "Drizzle"
-msgstr ""
-
-#. +> trunk stable
-#: metar_parser.cpp:262
-msgid "Rain"
-msgstr "KiÅ¡a"
-
-#. +> trunk stable
-#: metar_parser.cpp:267
-msgid "Snow"
-msgstr "Snijeg"
-
-#. +> trunk stable
-#: metar_parser.cpp:272
-msgid "Snow Grains"
-msgstr ""
-
-#. +> trunk stable
-#: metar_parser.cpp:277
-msgid "Ice Crystals"
-msgstr ""
-
-#. +> trunk stable
-#: metar_parser.cpp:282
-msgid "Ice Pellets"
-msgstr ""
-
-#. +> trunk stable
-#: metar_parser.cpp:287
-msgid "Hail"
-msgstr ""
-
-#. +> trunk stable
-#: metar_parser.cpp:292
-msgid "Small Hail Pellets"
-msgstr ""
-
-#. +> trunk stable
-#: metar_parser.cpp:297
-msgid "Unknown Precipitation"
-msgstr ""
-
-#. +> trunk stable
-#: metar_parser.cpp:302
-msgid "Mist"
-msgstr ""
-
-#. +> trunk stable
-#: metar_parser.cpp:311
-msgid "Fog"
-msgstr "Magla"
-
-#. +> trunk stable
-#: metar_parser.cpp:319
-msgid "Smoke"
-msgstr "Dim"
-
-#. +> trunk stable
-#: metar_parser.cpp:321
-msgid "Volcanic Ash"
-msgstr ""
-
-#. +> trunk stable
-#: metar_parser.cpp:323
-msgid "Widespread Dust"
-msgstr ""
-
-#. +> trunk stable
-#: metar_parser.cpp:325
-msgid "Sand"
-msgstr ""
-
-#. +> trunk stable
-#: metar_parser.cpp:327
-msgid "Haze"
-msgstr ""
-
-#. +> trunk stable
-#: metar_parser.cpp:329
-msgid "Spray"
-msgstr ""
-
-#. +> trunk stable
-#: metar_parser.cpp:331
-msgid "Dust/Sand Swirls"
-msgstr ""
-
-#. +> trunk stable
-#: metar_parser.cpp:333
-msgid "Sudden Winds"
-msgstr "Nagli vjetrovi"
-
-#. +> trunk stable
-#: metar_parser.cpp:337
-msgid "Tornado"
-msgstr "Pijavica"
-
-#. +> trunk stable
-#: metar_parser.cpp:339
-msgid "Funnel Cloud"
-msgstr ""
-
-#. +> trunk stable
-#: metar_parser.cpp:342
-msgid "Sand Storm"
-msgstr "PjeÅ¡Äana oluja"
-
-#. +> trunk stable
-#: metar_parser.cpp:344
-msgid "Dust Storm"
-msgstr ""
-
-#. +> trunk stable
-#: metar_parser.cpp:346
-#, kde-format
-msgctxt "%1 is the intensity, %2 is the descriptor and %3 is the phenomena"
-msgid "%1 %2 %3"
-msgstr "%1 %2 %3"
-
-#. +> trunk stable
-#: metar_parser.cpp:438 metar_parser.cpp:807
-msgid "Â°C"
-msgstr "Â°C"
-
-#. +> trunk stable
-#: metar_parser.cpp:446 metar_parser.cpp:813
-msgid "Â°F"
-msgstr "Â°F"
-
-#. +> trunk stable
-#: metar_parser.cpp:544
-msgid "km"
-msgstr "km"
-
-#. +> trunk stable
-#: metar_parser.cpp:549
-msgid "m"
-msgstr "m"
-
-#. +> trunk stable
-#: metar_parser.cpp:575
-msgid " hPa"
-msgstr " hPa"
-
-#. +> trunk stable
-#: metar_parser.cpp:584
-msgid "\" Hg"
-msgstr "\" Hg"
-
-#. +> trunk stable
-#: metar_parser.cpp:599 metar_parser.cpp:615 metar_parser.cpp:616
-msgid "N"
-msgstr "S"
-
-#. +> trunk stable
-#: metar_parser.cpp:600
-msgid "NNE"
-msgstr "SSI"
-
-#. +> trunk stable
-#: metar_parser.cpp:601
-msgid "NE"
-msgstr "SI"
-
-#. +> trunk stable
-#: metar_parser.cpp:602
-msgid "ENE"
-msgstr "ISI"
-
-#. +> trunk stable
-#: metar_parser.cpp:603
-msgid "E"
-msgstr "I"
-
-#. +> trunk stable
-#: metar_parser.cpp:604
-msgid "ESE"
-msgstr "IJI"
-
-#. +> trunk stable
-#: metar_parser.cpp:605
-msgid "SE"
-msgstr "JI"
-
-#. +> trunk stable
-#: metar_parser.cpp:606
-msgid "SSE"
-msgstr "JJI"
-
-#. +> trunk stable
-#: metar_parser.cpp:607
-msgid "S"
-msgstr "J"
-
-#. +> trunk stable
-#: metar_parser.cpp:608
-msgid "SSW"
-msgstr "JJZ"
-
-#. +> trunk stable
-#: metar_parser.cpp:609
-msgid "SW"
-msgstr "JZ"
-
-#. +> trunk stable
-#: metar_parser.cpp:610
-msgid "WSW"
-msgstr "ZJZ"
-
-#. +> trunk stable
-#: metar_parser.cpp:611
-msgid "W"
-msgstr "Z"
-
-#. +> trunk stable
-#: metar_parser.cpp:612
-msgid "WNW"
-msgstr "ZSZ"
-
-#. +> trunk stable
-#: metar_parser.cpp:613
-msgid "NW"
-msgstr "SZ"
-
-#. +> trunk stable
-#: metar_parser.cpp:614
-msgid "NNW"
-msgstr "SSZ"
-
-#. +> trunk stable
-#: metar_parser.cpp:662
-#, kde-format
-msgid "1 km/h"
-msgid_plural "%1 km/h"
-msgstr[0] "%1 km/h"
-msgstr[1] "%1 km/h"
-msgstr[2] "%1 km/h"
-
-#. +> trunk stable
-#: metar_parser.cpp:682
-#, kde-format
-msgid "1 MPH"
-msgid_plural "%1 MPH"
-msgstr[0] "%1 MPH"
-msgstr[1] "%1 MPH"
-msgstr[2] "%1 MPH"
-
-#. +> trunk stable
-#: metar_parser.cpp:689
-#, kde-format
-msgid "Wind gusts up to 1 km/h"
-msgid_plural "Wind gusts up to %1 km/h"
-msgstr[0] ""
-msgstr[1] ""
-msgstr[2] ""
-
-#. +> trunk stable
-#: metar_parser.cpp:694
-#, kde-format
-msgid "Wind gusts up to 1 MPH"
-msgid_plural "Wind gusts up to %1 MPH"
-msgstr[0] ""
-msgstr[1] ""
-msgstr[2] ""
-
-#. +> trunk stable
-#: metar_parser.cpp:824 metar_parser.cpp:825 stationdatabase.cpp:90
-#: stationdatabase.cpp:112 stationdatabase.cpp:134 stationdatabase.cpp:156
-#: weatherservice.cpp:301 weatherservice.cpp:302 weatherservice.cpp:304
-msgid "Unknown Station"
-msgstr "Nepoznata postaja"
-
-#. i18n: ectx: property (title), widget (QGroupBox, GroupBox2)
-#. +> trunk stable
-#: prefdialogdata.ui:45
-msgid "Weather Station Options"
-msgstr ""
-
-#. i18n: ectx: property (text), widget (QLabel, TextLabel1_4_2_2)
-#. +> trunk stable
-#: prefdialogdata.ui:54
-msgid "&Location:"
-msgstr "&Lokacija:"
-
-#. i18n: ectx: property (title), widget (Q3ButtonGroup, m_viewMode)
-#. +> trunk stable
-#: prefdialogdata.ui:112
-msgid "Panel Display Options"
-msgstr ""
-
-#. i18n: ectx: property (text), widget (QRadioButton, m_smallView)
-#. +> trunk stable
-#: prefdialogdata.ui:135
-msgid "&Show icon only"
-msgstr ""
-
-#. i18n: ectx: property (toolTip), widget (QRadioButton, m_smallView)
-#. +> trunk stable
-#: prefdialogdata.ui:141
-msgid "<qt>Click here to show only the weather icon.</qt>"
-msgstr ""
-
-#. i18n: ectx: property (whatsThis), widget (QRadioButton, m_smallView)
-#. +> trunk stable
-#: prefdialogdata.ui:144
-msgid "This feature will allow you to make KWeather take up only one slot on the kicker. Normally this application will take up two slots. The small view will only show the weather icon, while the normal view will display both the icon and the current weather statistics. For the small view the weather statistics will be put on the buttons tool tip."
-msgstr ""
-
-#. i18n: ectx: property (text), widget (QRadioButton, CheckBox9)
-#. +> trunk stable
-#: prefdialogdata.ui:151
-msgid "Show &icon and temperature"
-msgstr ""
-
-#. i18n: ectx: property (text), widget (QRadioButton, CheckBox10)
-#. +> trunk stable
-#: prefdialogdata.ui:161
-msgid "Show icon, temperature, &wind and pressure information"
-msgstr ""
-
-#. i18n: ectx: property (title), widget (QGroupBox, GroupBox1)
-#. +> trunk stable
-#: prefdialogdata.ui:185
-msgid "Logging Options"
-msgstr ""
-
-#. i18n: ectx: property (text), widget (QCheckBox, m_enableLog)
-#. +> trunk stable
-#: prefdialogdata.ui:194
-msgid "E&nable logging"
-msgstr ""
-
-#. i18n: ectx: property (text), widget (QLabel, m_labelLogFile)
-#. +> trunk stable
-#: prefdialogdata.ui:220
-msgid "Log &file:"
-msgstr ""
-
-#. i18n: ectx: property (toolTip), widget (KUrlRequester, m_logFile)
-#. +> trunk stable
-#: prefdialogdata.ui:242
-msgid "Enter the logfile name."
-msgstr ""
-
-#. i18n: ectx: property (whatsThis), widget (KUrlRequester, m_logFile)
-#. +> trunk stable
-#: prefdialogdata.ui:245
-msgid "Enter the full path and filename to enable logging in KWeather."
-msgstr ""
-
-#. i18n: ectx: property (title), widget (QGroupBox, groupBox3)
-#. +> trunk stable
-#: prefdialogdata.ui:255
-msgid "Text"
-msgstr "Tekst"
-
-#. i18n: ectx: property (text), widget (QLabel, textLabel1)
-#. +> trunk stable
-#: prefdialogdata.ui:269
-msgid "Color:"
-msgstr "Boja:"
-
-#. i18n: ectx: property (title), widget (QGroupBox)
-#. +> trunk stable
-#: reportmain.cpp:38 sidebarwidgetbase.ui:78
-msgid "Weather Report"
-msgstr "IzvjeÅ¡taj o vremenu"
-
-#. +> trunk stable
-#: reportmain.cpp:39
-msgid "Weather Report for KWeatherService"
-msgstr ""
-
-#. +> trunk stable
-#: reportmain.cpp:40
-msgid "(C) 2002-2003, Ian Reinhart Geiser"
-msgstr "(C) 2002-2003, Ian Reinhart Geiser"
-
-#. +> trunk stable
-#: reportmain.cpp:51
-msgid "METAR location code for the report"
-msgstr ""
-
-#. +> trunk stable
-#: reportview.cpp:103
-#, kde-format
-msgid "Weather Report - %1"
-msgstr ""
-
-#. +> trunk stable
-#: reportview.cpp:109
-msgid "Station reports that it needs maintenance"
-msgstr ""
-
-#. +> trunk stable
-#: reportview.cpp:131
-#, kde-format
-msgid "Weather Report - %1 - %2"
-msgstr ""
-
-#. +> trunk stable
-#: reportview.cpp:135
-#, kde-format
-msgid "Latest data from %1"
-msgstr ""
-
-#. i18n: ectx: property (text), widget (KPushButton, mAddButton)
-#. +> trunk stable
-#: serviceconfigdata.ui:20
-msgid "A&dd"
-msgstr "&Dodaj"
-
-#. i18n: ectx: property (text), widget (QLabel, textLabel2)
-#. +> trunk stable
-#: serviceconfigdata.ui:27
-msgid "Se&lected stations:"
-msgstr ""
-
-#. i18n: ectx: property (text), widget (QLabel, textLabel1)
-#. +> trunk stable
-#: serviceconfigdata.ui:40
-msgid "A&vailable stations:"
-msgstr ""
-
-#. i18n: ectx: property (text), widget (K3ListView, mSelectedStations)
-#. +> trunk stable
-#: serviceconfigdata.ui:90
-msgid "Selected"
-msgstr "Odabrane"
-
-#. i18n: ectx: property (text), widget (KPushButton, mRemoveButton)
-#. +> trunk stable
-#: serviceconfigdata.ui:104
-msgid "&Remove"
-msgstr "&Ukloni"
-
-#. i18n: ectx: property (text), widget (K3ListView, mAllStations)
-#. +> trunk stable
-#: serviceconfigdata.ui:151
-msgid "All"
-msgstr "Sve"
-
-#. i18n: ectx: property (text), widget (KPushButton, mExit)
-#. +> trunk stable
-#: serviceconfigdata.ui:170
-msgid "&Stop Weather Service"
-msgstr ""
-
-#. i18n: ectx: property (text), widget (KPushButton, mUpdate)
-#. +> trunk stable
-#: serviceconfigdata.ui:177
-msgid "&Update All"
-msgstr "AÅŸ&uriraj sve"
-
-#. i18n: ectx: property (title), widget (QGroupBox)
-#. +> trunk stable
-#: sidebarwidgetbase.ui:25
-msgid "Station Manager"
-msgstr "Upravitelj postajama"
-
-#. i18n: ectx: property (text), widget (KPushButton)
-#. +> trunk stable
-#: sidebarwidgetbase.ui:49
-msgid "Add"
-msgstr "Dodaj"
-
-#. +> trunk stable
-#: weatherbar.cpp:164
-msgid "Sidebar Weather Report"
-msgstr ""
-
-#. +> trunk stable
-#: weatherlib.cpp:139
-#, kde-format
-msgid "The temp file %1 was empty."
-msgstr ""
-
-#. +> trunk stable
-#: weatherlib.cpp:148
-#, kde-format
-msgid "Could not read the temp file %1."
-msgstr ""
-
-#. +> trunk stable
-#: weatherlib.cpp:161
-msgid "The requested station does not exist."
-msgstr "Zahtijevana postaja ne postoji."
-
-#. +> trunk stable
-#: weatherlib.cpp:170
-msgid "Please update later."
-msgstr "Molim vas da aÅŸurirate kasnije."
-
-#. +> trunk stable
-#: weatherlib.cpp:218
-msgid "Retrieving weather data..."
-msgstr "DohvaÄanje podataka o vremenu..."
-
-