Index: kde-croatia/kde4/summit/hr/summit/messages/extragear-network/libktorrent.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/extragear-network/libktorrent.po	(revision 590)
+++ kde-croatia/kde4/summit/hr/summit/messages/extragear-network/libktorrent.po	(revision 591)
@@ -8,5 +8,5 @@
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2010-08-30 09:25+0200\n"
+"POT-Creation-Date: 2010-09-15 21:43+0200\n"
 "PO-Revision-Date: 2010-04-16 11:03+0200\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
@@ -81,4 +81,11 @@
 
 #. +> trunk stable
+#: src/datachecker/multidatachecker.cpp:62 src/diskio/multifilecache.cpp:722
+#: src/diskio/multifilecache.cpp:761
+#, fuzzy, kde-format
+msgid "Cannot open file %1 : %2"
+msgstr "Nije moguÄe otvoriti datoteku"
+
+#. +> trunk stable
 #: src/datachecker/singledatachecker.cpp:49
 #, fuzzy, kde-format
@@ -234,10 +241,4 @@
 msgid "Failed to create %1 : %2"
 msgstr ""
-
-#. +> trunk stable
-#: src/diskio/multifilecache.cpp:722 src/diskio/multifilecache.cpp:761
-#, fuzzy, kde-format
-msgid "Cannot open file %1 : %2"
-msgstr "Nije moguÄe otvoriti datoteku"
 
 #. +> trunk
Index: kde-croatia/kde4/summit/hr/summit/messages/playground-games/kpoker.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/playground-games/kpoker.po	(revision 590)
+++ 	(revision )
@@ -1,393 +1,0 @@
-# Translation of kpoker to Croatian
-#
-msgid ""
-msgstr ""
-"Project-Id-Version: kpoker 0\n"
-"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2009-03-27 11:04+0100\n"
-"PO-Revision-Date: 2006-08-21 09:17+0100\n"
-"Last-Translator: Renato Pavicic <renato@translator-shop.org>\n"
-"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
-"MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-"Language: hr\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
-"X-Generator: TransDict server\n"
-"X-Environment: kde\n"
-"X-Accelerator-Marker: &\n"
-"X-Text-Markup: kde4\n"
-
-#. +> trunk
-msgctxt "NAME OF TRANSLATORS"
-msgid "Your names"
-msgstr "Renato PaviÄiÄ"
-
-#. +> trunk
-msgctxt "EMAIL OF TRANSLATORS"
-msgid "Your emails"
-msgstr "renato@translator-shop.org"
-
-#. +> trunk
-#: gameengine/kcard.cpp:82
-#, fuzzy
-#| msgid "Flush"
-msgid "Clubs"
-msgstr "Boja"
-
-#. +> trunk
-#: gameengine/kcard.cpp:85
-msgid "Diamonds"
-msgstr ""
-
-#. +> trunk
-#: gameengine/kcard.cpp:88
-msgid "Hearts"
-msgstr ""
-
-#. +> trunk
-#: gameengine/kcard.cpp:91
-msgid "Spades"
-msgstr ""
-
-#. +> trunk
-#: gameengine/kcard.cpp:94 gameengine/kcard.cpp:138
-#, fuzzy
-msgid "Error"
-msgstr "GreÅ¡ka"
-
-#. +> trunk
-#: gameengine/kcard.cpp:99
-msgid "Ace"
-msgstr ""
-
-#. +> trunk
-#: gameengine/kcard.cpp:102
-msgid "King"
-msgstr ""
-
-#. +> trunk
-#: gameengine/kcard.cpp:105
-msgid "Queen"
-msgstr ""
-
-#. +> trunk
-#: gameengine/kcard.cpp:108
-#, fuzzy
-msgid "Jack"
-msgstr "Jack"
-
-#. +> trunk
-#: gameengine/kcard.cpp:111
-#, fuzzy
-msgid "Two"
-msgstr "Dva"
-
-#. +> trunk
-#: gameengine/kcard.cpp:114
-#, fuzzy
-#| msgid "The Rose"
-msgid "Three"
-msgstr "RuÅŸa"
-
-#. +> trunk
-#: gameengine/kcard.cpp:117
-#, fuzzy
-#| msgid "or"
-msgid "Four"
-msgstr "ili"
-
-#. +> trunk
-#: gameengine/kcard.cpp:120
-msgid "Five"
-msgstr ""
-
-#. +> trunk
-#: gameengine/kcard.cpp:123
-msgid "Six"
-msgstr ""
-
-#. +> trunk
-#: gameengine/kcard.cpp:126
-#, fuzzy
-#| msgid "&See!"
-msgid "Seven"
-msgstr "&Prati!"
-
-#. +> trunk
-#: gameengine/kcard.cpp:129
-#, fuzzy
-#| msgid "Straight"
-msgid "Eight"
-msgstr "Skala"
-
-#. +> trunk
-#: gameengine/kcard.cpp:132
-msgid "Nine"
-msgstr ""
-
-#. +> trunk
-#: gameengine/kcard.cpp:135
-msgid "Ten"
-msgstr ""
-
-#. +> trunk
-#: gameengine/kcard.cpp:144
-#, fuzzy, kde-format
-#| msgid "%1 won %2"
-msgctxt "[SuitesString] [ValueString]"
-msgid "%1 %2"
-msgstr "%1 je osvojio %2"
-
-#. +> trunk
-#: gameengine/kpoker.cpp:193 gameengine/player.cpp:104
-#, kde-format
-msgid ""
-"Received an admin message from a non-admin client.\n"
-"Admin: %1\n"
-"Message Id: %2\n"
-"Sender: %3\n"
-"\n"
-"The message has been ignored."
-msgstr ""
-
-#. +> trunk
-#: gameengine/kpoker.cpp:306
-msgid "Tried to start a game, but a game is already running - you have found a bug."
-msgstr ""
-
-#. +> trunk
-#: gameengine/kpoker.cpp:324
-msgid "A network command tried to start a game, but a game is already running - you have found a bug."
-msgstr ""
-
-#. +> trunk
-#: gameengine/kpoker.cpp:333
-msgid "No KPokerDealer object was created even though you are the admin. You have found a bug - cannot start a game."
-msgstr ""
-
-#. +> trunk
-#: gameengine/kpokerdealer.cpp:340
-#, kde-format
-msgid ""
-"No player is left in the round - you have encountered a bug.\n"
-"Status: %1\n"
-"Players in the game: %2\n"
-"\n"
-"Trying to start a new round now."
-msgstr ""
-
-#. +> trunk
-#: gameview/graphicsitems/playercardcontainer.cpp:60 gameview/playerbox.cpp:339
-msgid "Held"
-msgstr "ZadrÅŸi"
-
-#. +> trunk
-#: gameview/graphicsitems/playermoney.cpp:58 gameview/playerbox.cpp:154
-#, kde-format
-msgid "Cash: %1"
-msgstr "Gotovina: %1"
-
-#. +> trunk
-#: gameview/kpokerwidget.cpp:135
-msgid "Phase: "
-msgstr ""
-
-#. +> trunk
-#: gameview/kpokerwidget.cpp:197
-msgid "You"
-msgstr "Vi"
-
-#. +> trunk
-#: gameview/kpokerwidget.cpp:212
-#, kde-format
-msgid "Computer %1"
-msgstr "RaÄunalo %1"
-
-#. +> trunk
-#: gameview/kpokerwidget.cpp:354
-msgid "Draw"
-msgstr "Izvuci"
-
-#. +> trunk
-#: gameview/kpokerwidget.cpp:372
-msgid "Bet/Exchange"
-msgstr ""
-
-#. +> trunk
-#: gameview/kpokerwidget.cpp:376
-#, fuzzy
-#| msgid "Exchange Card 1"
-msgid "Exchange"
-msgstr "Zamijeni kartu 1"
-
-#. +> trunk
-#: gameview/kpokerwidget.cpp:380
-#, fuzzy
-msgid "Raise"
-msgstr "Uzdigni"
-
-#. +> trunk
-#: gameview/kpokerwidget.cpp:383
-#, fuzzy
-#| msgid "&See!"
-msgid "See"
-msgstr "&Prati!"
-
-#. +> trunk
-#: gameview/kpokerwidget.cpp:430
-msgid ""
-"The game is over, you lost.\n"
-"A new game has now been started."
-msgstr ""
-
-#. +> trunk
-#: gameview/kpokerwidget.cpp:436
-msgid "The game is over, you won the game!\n"
-msgstr ""
-
-#. +> trunk
-#: gameview/kpokerwidget.cpp:439
-#, kde-format
-msgid ""
-"The game is over, you lost.\n"
-"%1 has won this game."
-msgstr ""
-
-#. +> trunk
-#: gameview/kpokerwidget.cpp:444
-msgid "The game is over."
-msgstr ""
-
-#. +> trunk
-#: gameview/localiowidget.cpp:63
-#, fuzzy
-#| msgid "Draw"
-msgid "&Draw"
-msgstr "Izvuci"
-
-#. +> trunk
-#: gameview/localiowidget.cpp:253
-msgid "Round over"
-msgstr ""
-
-#. +> trunk
-#: gameview/localiowidget.cpp:256
-#, kde-format
-msgid "You won %1"
-msgstr "Osvojili ste %1"
-
-#. +> trunk
-#: gameview/localiowidget.cpp:259
-#, kde-format
-msgid "%1 won %2"
-msgstr "%1 je osvojio %2"
-
-#. +> trunk
-#: gameview/localiowidget.cpp:298
-#, fuzzy
-#| msgid "You won %1"
-msgid "You won 500"
-msgstr "Osvojili ste %1"
-
-#. +> trunk
-#: gameview/playerbox.cpp:92
-msgid "Fold"
-msgstr "Odustani"
-
-#. +> trunk
-#: gameview/playerbox.cpp:164
-#, kde-format
-msgid "Bet: %1"
-msgstr "Ulog: %1"
-
-#. +> trunk
-#: gameview/topwidget.cpp:62
-msgid "New single player game"
-msgstr ""
-
-#. +> trunk
-#: gameview/topwidget.cpp:66
-msgid "New multi player game"
-msgstr ""
-
-#. +> trunk
-#: gameview/topwidget.cpp:103
-#, fuzzy
-msgid "Debug KGame"
-msgstr "Otkrivanje nedostataka u KGame-u"
-
-#. +> trunk
-#: gameview/topwidget.cpp:110
-#, fuzzy
-#| msgid "&Draw New Cards"
-msgid "Draw Cards"
-msgstr "&Izvuci nove karte"
-
-#. +> trunk
-#: gameview/topwidget.cpp:119
-#, fuzzy, kde-format
-#| msgid "Exchange Card 1"
-msgid "Exchange Card %1"
-msgstr "Zamijeni kartu 1"
-
-#. +> trunk
-#: gameview/topwidget.cpp:132
-msgid "Bet More"
-msgstr ""
-
-#. +> trunk
-#: gameview/topwidget.cpp:138
-msgid "Bet Less"
-msgstr ""
-
-#. +> trunk
-#: gameview/topwidget.cpp:251
-#, fuzzy
-#| msgid "Do you want to save this game?"
-msgid "Do you really want to end the current game?"
-msgstr "Åœelite li spremiti ovu igru?"
-
-#. i18n: ectx: Menu (settings)
-#. +> trunk
-#: kpokerui.rc:5
-#, fuzzy
-msgid "&Settings"
-msgstr "&Postavke"
-
-#. +> trunk
-#: main.cpp:30
-#, fuzzy
-#| msgid "KDE Poker Game"
-msgid "KDE Poker Game"
-msgstr "PokeraÅ¡ka igra za KDE"
-
-#. +> trunk
-#: main.cpp:38
-msgid "KPoker"
-msgstr "KPoker"
-
-#. +> trunk
-#: main.cpp:42
-msgid "(c) 1997-2006 Jochen Tuchbreiter, Andreas Beckermann"
-msgstr ""
-
-#. +> trunk
-#: main.cpp:43
-msgid "Andreas Beckermann"
-msgstr ""
-
-#. +> trunk
-#: main.cpp:44
-msgid "Current maintainer"
-msgstr "Trenutni odrÅŸavatelj"
-
-#. +> trunk
-#: main.cpp:45
-msgid "Jochen Tuchbreiter"
-msgstr ""
-
-#. +> trunk
-#: main.cpp:46
-msgid "Original author"
-msgstr "Prvi autor"