Index: kde-croatia/kde4/summit/hr/summit/messages/kdegames/kblackbox.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdegames/kblackbox.po	(revision 599)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdegames/kblackbox.po	(revision 600)
@@ -2,4 +2,5 @@
 #
 # Previous Translators: Jerko Å kifiÄ <skific@riteh.hr>,Robert VukoviÄ <robi@surfer.hr>,
+# Marko Dimjasevic <marko@dimjasevic.net>, 2010.
 msgid ""
 msgstr ""
@@ -7,6 +8,6 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-07-02 23:31+0200\n"
-"PO-Revision-Date: 2006-08-21 00:05+0100\n"
-"Last-Translator: Renato Pavicic <renato@translator-shop.org>\n"
+"PO-Revision-Date: 2010-09-21 21:36+0200\n"
+"Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
 "Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
@@ -15,5 +16,5 @@
 "Language: hr\n"
 "Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
-"X-Generator: TransDict server\n"
+"X-Generator: Lokalize 1.1\n"
 "X-Environment: kde\n"
 "X-Accelerator-Marker: &\n"
@@ -23,20 +24,19 @@
 msgctxt "NAME OF TRANSLATORS"
 msgid "Your names"
-msgstr "Jerko Å kifiÄ, Robert VukoviÄ"
+msgstr "Marko DimjaÅ¡eviÄ"
 
 #. +> trunk stable
 msgctxt "EMAIL OF TRANSLATORS"
 msgid "Your emails"
-msgstr "lokalizacija@linux.hr, lokalizacija@linux.hr"
+msgstr "marko@dimjasevic.net"
 
 #. +> trunk stable
 #: kbblevelconfigurationwidget.cpp:35
-#, fuzzy
 msgctxt "A number between 1 and 99 is displayed in front of it."
 msgid " ball"
 msgid_plural " balls"
-msgstr[0] "&Lopte"
-msgstr[1] "&Lopte"
-msgstr[2] "&Lopte"
+msgstr[0] " kugla"
+msgstr[1] " kugle"
+msgstr[2] " kugli"
 
 #. +> trunk stable
@@ -45,7 +45,7 @@
 msgid " column"
 msgid_plural " columns"
-msgstr[0] ""
-msgstr[1] ""
-msgstr[2] ""
+msgstr[0] " stupac"
+msgstr[1] " stupca"
+msgstr[2] " stupaca"
 
 #. +> trunk stable
@@ -54,14 +54,13 @@
 msgid " row"
 msgid_plural " rows"
-msgstr[0] ""
-msgstr[1] ""
-msgstr[2] ""
+msgstr[0] " redak"
+msgstr[1] " retka"
+msgstr[2] " redaka"
 
 #. +> trunk stable
 #: kbbmainwindow.cpp:80
-#, fuzzy
 #| msgid "Size: 00 x 00"
 msgid "Time: 00:00"
-msgstr "VeliÄina: 00 x 00"
+msgstr "Vrijeme: 00:00"
 
 #. +> trunk stable
@@ -72,15 +71,13 @@
 #. +> trunk stable
 #: kbbmainwindow.cpp:100
-#, fuzzy
 #| msgid "&Tutorial"
 msgid "Start Tutorial"
-msgstr "&VodiÄ"
+msgstr "Pokreni vodiÄ"
 
 #. +> trunk stable
 #: kbbmainwindow.cpp:102
-#, fuzzy
 #| msgid "&Tutorial"
 msgid "Start tutorial"
-msgstr "&VodiÄ"
+msgstr "Pokreni vodiÄ"
 
 #. +> trunk stable
@@ -91,13 +88,12 @@
 #. +> trunk stable
 #: kbbmainwindow.cpp:107
-#, fuzzy
 #| msgid "KDE Blackbox Game"
 msgid "New Sandbox Game"
-msgstr "KDE igra Blackbox"
+msgstr "Nova igra u pijesku"
 
 #. +> trunk stable
 #: kbbmainwindow.cpp:108
 msgid "Start a new sandbox game"
-msgstr ""
+msgstr "Pokreni novu igru u pijesku"
 
 #. +> trunk stable
@@ -112,9 +108,8 @@
 #. +> trunk stable
 #: kbbmainwindow.cpp:115
-#, fuzzy
 #| msgid "&Done"
 msgctxt "This is the last action of a game to check the result, when the user is done."
 msgid "Done!"
-msgstr "&Gotovo"
+msgstr "ZavrÅ¡io!"
 
 #. +> trunk stable
@@ -132,8 +127,7 @@
 #. +> trunk stable
 #: kbbmainwindow.cpp:120
-#, fuzzy
 #| msgid "Give Up"
 msgid "Give up the game"
-msgstr "Odustajem"
+msgstr "Predaj partiju"
 
 #. +> trunk stable
@@ -149,20 +143,20 @@
 #: kbbmainwindow.cpp:161
 msgid "Move Down"
-msgstr "Pomakni dolje"
+msgstr ""
 
 #. +> trunk stable
 #: kbbmainwindow.cpp:167
 msgid "Move Up"
-msgstr "Pomakni gore"
+msgstr ""
 
 #. +> trunk stable
 #: kbbmainwindow.cpp:173
 msgid "Move Left"
-msgstr "Pomakni ulijevo"
+msgstr ""
 
 #. +> trunk stable
 #: kbbmainwindow.cpp:179
 msgid "Move Right"
-msgstr "Pomakni udesno"
+msgstr ""
 
 #. +> trunk stable
@@ -221,8 +215,7 @@
 #. +> trunk stable
 #: kbbmainwindow.cpp:312 kbbtutorial.cpp:54
-#, fuzzy
 #| msgid "&Tutorial"
 msgid "Tutorial"
-msgstr "&VodiÄ"
+msgstr "VodiÄ"
 
 #. +> trunk stable
@@ -247,22 +240,22 @@
 msgstr[0] ""
 msgstr[1] ""
+msgstr[2] ""
 
 #. +> trunk stable
 #: kbbmainwindow.cpp:323
-#, fuzzy
 msgid "Game over"
-msgstr "ZavrÅ¡i igru"
+msgstr "Igra je gotova"
 
 #. +> trunk stable
 #: kbbmainwindow.cpp:326
-#, fuzzy, kde-format
+#, kde-format
 msgid "Time: %1"
-msgstr "Vrijeme:"
+msgstr "Vrijeme: %1"
 
 #. +> trunk stable
 #: kbbmainwindow.cpp:328
-#, fuzzy, kde-format
+#, kde-format
 msgid "Size: %1 x %2"
-msgstr "VeliÄina: 00 x 00"
+msgstr "VeliÄina: %1 x %2"
 
 #. +> trunk stable
@@ -280,5 +273,5 @@
 #. +> trunk stable
 #: kbbmainwindow.cpp:351
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "The text may not be too wide. So please use some HTML-BR-tags to have something more or less as wide as in english. Thanks!"
 msgid ""
@@ -286,6 +279,6 @@
 "You did really well!"
 msgstr ""
-"VaÅ¡ rezultat je: %1\n"
-"Zaista vrlo dobro!"
+"VaÅ¡ konaÄni rezultat je: %1<br />"
+"Igrali ste dobro!"
 
 #. +> trunk stable
@@ -299,5 +292,5 @@
 #. +> trunk stable
 #: kbbmainwindow.cpp:355
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "The text may not be too wide. So please use some HTML-BR-tags to have something more or less as wide as in english. Thanks!"
 msgid ""
@@ -305,6 +298,6 @@
 "I guess you need more practice."
 msgstr ""
-"VaÅ¡ rezultat je: %1\n"
-"Izgleda da biste trebali malo viÅ¡e vjeÅŸbati."
+"VaÅ¡ konaÄni rezultat je: %1<br />"
+"Malo vjeÅŸbe bi Vam dobro doÅ¡lo!"
 
 #. +> trunk stable
@@ -328,5 +321,4 @@
 #. +> trunk stable
 #: kbbmainwindow.cpp:420
-#, fuzzy
 msgid "Custom Game"
 msgstr "PrilagoÄena igra"
@@ -334,13 +326,11 @@
 #. +> trunk stable
 #: kbbmainwindow.cpp:441
-#, fuzzy
 msgid "Sorry, you may not give up during the tutorial."
-msgstr "Jeste li ste sigurni da ÅŸelite odustati od igre?"
+msgstr "NaÅŸalost se ne moÅŸete predati tokom vodiÄa."
 
 #. +> trunk stable
 #: kbbmainwindow.cpp:441
-#, fuzzy
 msgid "Solve"
-msgstr "Rezultat: %1"
+msgstr "RijeÅ¡i"
 
 #. +> trunk stable
@@ -354,5 +344,4 @@
 #. +> trunk stable
 #: kbbmainwindow.cpp:444 kbbmainwindow.cpp:446
-#, fuzzy
 #| msgid "Give Up"
 msgid "Give up"
@@ -366,4 +355,5 @@
 msgstr[0] ""
 msgstr[1] ""
+msgstr[2] ""
 
 #. +> trunk stable
@@ -374,10 +364,10 @@
 msgstr[0] ""
 msgstr[1] ""
+msgstr[2] ""
 
 #. +> trunk stable
 #: kbbmainwindow.cpp:446
-#, fuzzy
 msgid "Do you really want to give up this game?"
-msgstr "Jeste li ste sigurni da ÅŸelite odustati od igre?"
+msgstr "Åœelite li se zaista predati?"
 
 #. +> trunk stable
@@ -393,11 +383,10 @@
 #: kbbmainwindow.cpp:488
 msgid "This will be the end of the current game!"
-msgstr "Ovo Äe prekinuti igru u tijeku!"
+msgstr ""
 
 #. +> trunk stable
 #: kbbscalablegraphicwidget.cpp:122
-#, fuzzy
 msgid "Score"
-msgstr "Rezultat: %1"
+msgstr "Rezultat"
 
 #. +> trunk stable
@@ -579,7 +568,6 @@
 #. +> trunk stable
 #: kbbtutorial.cpp:208
-#, fuzzy
 msgid "Reflection"
-msgstr "Refleksija"
+msgstr "Odbijanje"
 
 #. +> trunk stable
@@ -634,7 +622,6 @@
 #. +> trunk stable
 #: kbbtutorial.cpp:231
-#, fuzzy
 msgid "Marking balls"
-msgstr "&Lopte"
+msgstr ""
 
 #. +> trunk stable
@@ -693,7 +680,6 @@
 #. +> trunk stable
 #: kblackbox.kcfg:25
-#, fuzzy
 msgid "Difficulty level"
-msgstr "Razina teÅŸine."
+msgstr "TeÅŸina"
 
 #. +> trunk stable
@@ -713,35 +699,36 @@
 "(c) 1999-2000, Robert Cimrman"
 msgstr ""
+"(c) 2007, Nicolas Roffet\n"
+"(c) 1999-2000, Robert Cimrman"
 
 #. +> trunk stable
 #: main.cpp:46
 msgid "Nicolas Roffet"
-msgstr ""
+msgstr "Nicolas Roffet"
 
 #. +> trunk stable
 #: main.cpp:46
 msgid "Developer of version 0.4."
-msgstr ""
+msgstr "Razvijatelj inaÄice 0.4."
 
 #. +> trunk stable
 #: main.cpp:47
 msgid "Robert Cimrman"
-msgstr ""
+msgstr "Robert Cimrman"
 
 #. +> trunk stable
 #: main.cpp:47
 msgid "Original developer"
-msgstr ""
+msgstr "Izvorni razvijatelj"
 
 #. +> trunk stable
 #: main.cpp:48
 msgid "Johann Ollivier Lapeyre"
-msgstr ""
+msgstr "Johann Ollivier Lapeyre"
 
 #. +> trunk stable
 #: main.cpp:48
-#, fuzzy
 msgid "Artist"
-msgstr "IzvoÃÂaÃÂ"
+msgstr "IzvoÄaÄ"
 
 #, fuzzy