Index: kde-croatia/kde4/summit/hr/summit/messages/kdepim/libmailcommon.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdepim/libmailcommon.po	(revision 612)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdepim/libmailcommon.po	(revision 612)
@@ -0,0 +1,711 @@
+# Translation of libmailcommon to Croatian
+#
+# Translators: Andrija PiliÄiÄ <pile@fly.srk.fer.hr>,Darko Bednjanec <dbednjan@net4u.hr>,Denis Lackovic <delacko@fly.srk.fer.hr>,Hrvoje Spoljar <spole@x.pbf.hr>,Igor Jagec <igorm5@yahoo.com>,Jerko Å kifiÄ <skific@riteh.hr>,Nikola Planinac <>,Robert Pezer <rpezer@phy.hr>,Sasa Poznanovic <sasa.poznanovic@vuka.hr>,sime essert <sime2@nofrx.org>,Vedran Vyroubal <vedran.vyroubal@inet.hr>,Vjekoslav Matausic <vjekoslav.matausic@zg.htnet.hr>,
+# Marko Dimjasevic <marko@dimjasevic.net>, 2009, 2010.
+# Andrej DundoviÄ <adundovi@gmail.com>, 2010.
+msgid ""
+msgstr ""
+"Project-Id-Version: kmail 0\n"
+"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
+"POT-Creation-Date: 2010-10-01 10:06+0200\n"
+"PO-Revision-Date: 2010-07-22 11:22+0200\n"
+"Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
+"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"Language: hr\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%"
+"10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"X-Generator: Lokalize 1.0\n"
+"X-Environment: kde\n"
+"X-Accelerator-Marker: &\n"
+"X-Text-Markup: kde4\n"
+
+#. +> trunk stable
+#: expirejob.cpp:168
+#, fuzzy, kde-format
+msgid "Removing 1 old message from folder %2..."
+msgid_plural "Removing %1 old messages from folder %2..."
+msgstr[0] "%1 poruka, %2."
+msgstr[1] "%1 poruke, %2."
+msgstr[2] "%1 poruka, %2."
+
+#. +> trunk stable
+#: expirejob.cpp:175
+#, kde-format
+msgid "Cannot expire messages from folder %1: destination folder %2 not found"
+msgstr ""
+
+#. +> trunk stable
+#: expirejob.cpp:187
+#, kde-format
+msgid "Moving 1 old message from folder %2 to folder %3..."
+msgid_plural "Moving %1 old messages from folder %2 to folder %3..."
+msgstr[0] ""
+msgstr[1] ""
+msgstr[2] ""
+
+#. +> trunk stable
+#: expirejob.cpp:213
+#, fuzzy, kde-format
+msgid "Removed 1 old message from folder %2."
+msgid_plural "Removed %1 old messages from folder %2."
+msgstr[0] "%1 poruka, %2."
+msgstr[1] "%1 poruke, %2."
+msgstr[2] "%1 poruka, %2."
+
+#. +> trunk stable
+#: expirejob.cpp:219
+#, fuzzy, kde-format
+msgid "Moved 1 old message from folder %2 to folder %3."
+msgid_plural "Moved %1 old messages from folder %2 to folder %3."
+msgstr[0] "%1 poruka, %2."
+msgstr[1] "%1 poruke, %2."
+msgstr[2] "%1 poruka, %2."
+
+#. +> trunk stable
+#: expirejob.cpp:226
+#, fuzzy, kde-format
+msgid "Removing old messages from folder %1 was canceled."
+msgstr ""
+"%n poruka, %1.\n"
+"%n poruke, %1.\n"
+"%n poruka, %1."
+
+#. +> trunk stable
+#: expirejob.cpp:230
+#, kde-format
+msgid "Moving old messages from folder %1 to folder %2 was canceled."
+msgstr ""
+
+#. +> trunk stable
+#: expirejob.cpp:236
+#, fuzzy, kde-format
+msgid "Removing old messages from folder %1 failed."
+msgstr "PremjeÅ¡tanje poruka nije uspjelo."
+
+#. +> trunk stable
+#: expirejob.cpp:240
+#, fuzzy, kde-format
+msgid "Moving old messages from folder %1 to folder %2 failed."
+msgstr ""
+"%n poruka, %1.\n"
+"%n poruke, %1.\n"
+"%n poruka, %1."
+
+#. +> trunk stable
+#: expirypropertiesdialog.cpp:34
+#, fuzzy
+msgid "Mail Expiry Properties"
+msgstr "Svojstva mape"
+
+#. +> trunk stable
+#: expirypropertiesdialog.cpp:54
+#, fuzzy
+msgid "Expire read messages after"
+msgstr "Izbaci p&roÄitane poruke nakon:"
+
+#. +> trunk stable
+#: expirypropertiesdialog.cpp:63 expirypropertiesdialog.cpp:77
+#, fuzzy
+#| msgid " days"
+msgctxt "Expire messages after %1"
+msgid " day"
+msgid_plural " days"
+msgstr[0] " dana"
+msgstr[1] " dana"
+msgstr[2] " dana"
+
+#. +> trunk stable
+#: expirypropertiesdialog.cpp:68
+#, fuzzy
+msgid "Expire unread messages after"
+msgstr "Izbaci n&eproÄitane poruke nakon:"
+
+#. +> trunk stable
+#: expirypropertiesdialog.cpp:94
+#, fuzzy
+#| msgid "Expire &read messages"
+msgid "Move expired messages to:"
+msgstr "Izbaci p&roÄitane poruke"
+
+#. +> trunk stable
+#: expirypropertiesdialog.cpp:106
+#, fuzzy
+msgid "Delete expired messages permanently"
+msgstr "IzbriÅ¡i poruke"
+
+#. +> trunk stable
+#: expirypropertiesdialog.cpp:113
+msgid ""
+"Note: Expiry action will be applied immediately after confirming settings."
+msgstr ""
+
+#. +> trunk stable
+#: expirypropertiesdialog.cpp:165
+#, fuzzy
+msgid "Please select a folder to expire messages into."
+msgstr "OznaÄite koje filtere ÅŸelite kreirati unutar KMail-a."
+
+#. +> trunk stable
+#: expirypropertiesdialog.cpp:166
+#, fuzzy
+msgid "No Folder Selected"
+msgstr "&DuÅŸi popis mapa"
+
+#. +> trunk stable
+#: expirypropertiesdialog.cpp:171
+#, fuzzy
+msgid ""
+"Please select a different folder than the current folder to expire message "
+"into."
+msgstr "OznaÄite koje filtere ÅŸelite kreirati unutar KMail-a."
+
+#. +> trunk stable
+#: expirypropertiesdialog.cpp:172
+#, fuzzy
+msgid "Wrong Folder Selected"
+msgstr "&DuÅŸi popis mapa"
+
+#. +> trunk stable
+#: folderrequester.cpp:90
+#, fuzzy
+msgid "Select Folder"
+msgstr "IzbriÅ¡i Mapu"
+
+#. +> trunk stable
+#: folderrequester.cpp:126
+msgid "Local Folders"
+msgstr "Direktoriji"
+
+#. +> trunk stable
+#: folderrequester.cpp:149
+#, fuzzy, kde-format
+msgid "Unknown folder '%1'"
+msgstr "&Kratka lista mapi"
+
+#. +> trunk stable
+#: folderrequester.cpp:151
+#, fuzzy
+msgid "Please select a folder"
+msgstr "Odaberite akciju."
+
+#. +> trunk stable
+#: folderselectiondialog.cpp:65
+msgid "&New Subfolder..."
+msgstr "&NovaÂ âŠ"
+
+#. +> trunk stable
+#: folderselectiondialog.cpp:66
+msgid "Create a new subfolder under the currently selected folder"
+msgstr ""
+
+#. +> trunk stable
+#: folderselectiondialog.cpp:143
+#, fuzzy
+msgctxt "@title:window"
+msgid "New Folder"
+msgstr "Nova mapa"
+
+#. +> trunk stable
+#: folderselectiondialog.cpp:144
+#, fuzzy
+#| msgid "Name"
+msgctxt "@label:textbox, name of a thing"
+msgid "Name"
+msgstr "Ime"
+
+#. +> trunk stable
+#: folderselectiondialog.cpp:160
+#, fuzzy, kde-format
+msgid "Could not create folder: %1"
+msgstr "Nije moguÄa izrada mape: %1"
+
+#. +> trunk stable
+#: folderselectiondialog.cpp:161
+#, fuzzy
+msgid "Folder creation failed"
+msgstr "NeuspjeÅ¡no stvaranje favorita. %1"
+
+#. +> trunk stable
+#: foldertreeview.cpp:124
+#, fuzzy
+msgid "View Columns"
+msgstr "TraÅŸi u"
+
+#. +> trunk stable
+#: foldertreeview.cpp:139
+#, fuzzy
+#| msgid "Size"
+msgid "Icon Size"
+msgstr "VeliÄina"
+
+#. +> trunk stable
+#: foldertreeview.cpp:157
+#, fuzzy
+msgid "Display Tooltips"
+msgstr "&Za:"
+
+#. +> trunk stable
+#: foldertreeview.cpp:161
+#, fuzzy
+#| msgid "Always"
+msgctxt "@action:inmenu Always display tooltips"
+msgid "Always"
+msgstr "Uvijek"
+
+#. +> trunk stable
+#: foldertreeview.cpp:168
+msgctxt "@action:inmenu"
+msgid "When Text Obscured"
+msgstr ""
+
+#. +> trunk stable
+#: foldertreeview.cpp:179
+#, fuzzy
+#| msgid "Receiver"
+msgctxt "@action:inmenu Never display tooltips."
+msgid "Never"
+msgstr "Primatelj"
+
+#. +> trunk stable
+#: foldertreeview.cpp:187
+msgctxt "@action:inmenu"
+msgid "Sort Items"
+msgstr "Sortiraj stavke"
+
+#. +> trunk stable
+#: foldertreeview.cpp:191
+msgctxt "@action:inmenu"
+msgid "Automatically, by Current Column"
+msgstr ""
+
+#. +> trunk stable
+#: foldertreeview.cpp:199
+msgctxt "@action:inmenu"
+msgid "Manually, by Drag And Drop"
+msgstr ""
+
+#. +> trunk stable
+#: foldertreeview.cpp:432
+#, kde-format
+msgid "<qt>Go to the next unread message in folder <b>%1</b>?</qt>"
+msgstr "<qt>Treba li iÄi na sljedeÄu neproÄitanu poruku u mapi <b>%1</b>?</qt>"
+
+#. +> trunk stable
+#: foldertreeview.cpp:433
+#, fuzzy
+msgid "Go to Next Unread Message"
+msgstr "Idi na sljedeÄu neproÄitanu poruku"
+
+#. +> trunk stable
+#: foldertreeview.cpp:434
+#, fuzzy
+msgid "Go To"
+msgstr "&Kopiraj u"
+
+#. +> trunk stable
+#: foldertreeview.cpp:435
+msgid "Do Not Go To"
+msgstr ""
+
+#. +> trunk stable
+#: foldertreewidget.cpp:89 foldertreewidget.cpp:310
+msgid "You can start typing to filter the list of folders."
+msgstr ""
+
+#. +> trunk
+#: foldertreewidget.cpp:95
+#, fuzzy
+msgctxt "@info/plain Displayed grayed-out inside the textbox, verb to search"
+msgid "Search"
+msgstr "&TraÅŸi"
+
+#. +> trunk stable
+#: foldertreewidget.cpp:311
+#, fuzzy, kde-format
+msgid "Path: (%1)"
+msgstr "Putanja:"
+
+#. +> trunk stable
+#: mailkernel.cpp:164 mailkernel.cpp:184
+msgid "You do not have read/write permission to your inbox folder."
+msgstr "Nemate dozvole za Äitanje/pisanje u mapu za dolaznu poÅ¡tu."
+
+#. +> trunk stable
+#: mailkernel.cpp:199
+msgid "KMail encountered a fatal error and will terminate now"
+msgstr "KMail je naiÅ¡ao na fatalnu pogreÅ¡ku i odmah Äe zavrÅ¡iti sa radom"
+
+#. +> trunk stable
+#: mailkernel.cpp:202
+#, kde-format
+msgid ""
+"KMail encountered a fatal error and will terminate now.\n"
+"The error was:\n"
+"%1"
+msgstr ""
+"KMail je naiÅ¡ao na fatalnu pogreÅ¡ku i odmah Äe zavrÅ¡iti sa radom.\n"
+"PogreÅ¡ka je:\n"
+"%1"
+
+#. +> stable
+#: kmkernel.cpp:1565
+msgid "Are you sure you want to empty the trash folders of all accounts?"
+msgstr "Jeste li sigurni da ÅŸelite isprazniti mape smeÄa svih raÄuna?"
+
+#. +> trunk stable
+#: mailutil.cpp:169
+#, fuzzy, kde-format
+msgid ""
+"From: %1\n"
+"To: %2\n"
+"Subject: %3"
+msgstr ""
+"Od: %1\n"
+"Za: %2\n"
+"Tema: %3"
+
+#. +> trunk stable
+#: mailutil.cpp:183
+#, fuzzy, kde-format
+msgid "Mail: %1"
+msgstr "KMail"
+
+#. +> stable
+#: collectiongeneralpage.cpp:327
+msgid ""
+"This setting allows you to disable alarms for folders shared by others. "
+msgstr ""
+
+#. +> stable
+#: collectiongeneralpage.cpp:330
+msgid "Block free/&busy and alarms locally"
+msgstr ""
+
+#. +> stable
+#: identitydialog.cpp:165
+msgid ""
+"<qt><h3>Email address</h3><p>This field should have your full email address."
+"</p><p>If you leave this blank, or get it wrong, people will have trouble "
+"replying to you.</p></qt>"
+msgstr ""
+
+#. i18n: ectx: label, entry (ImapServer), group (network)
+#. +> stable
+#: imapresource.kcfg:10
+#, fuzzy
+msgid "IMAP server"
+msgstr "SMTP PosluÅŸitelj"
+
+#. i18n: ectx: label, entry (ImapPort), group (network)
+#. +> stable
+#: imapresource.kcfg:13
+msgid "Defines the port the IMAP service is running on"
+msgstr ""
+
+#. i18n: ectx: label, entry (UserName), group (network)
+#. +> stable
+#: imapresource.kcfg:17
+#, fuzzy
+msgid "Username"
+msgstr "KorisniÄko ime"
+
+#. i18n: ectx: label, entry (Safety), group (network)
+#. +> stable
+#: imapresource.kcfg:20
+#, fuzzy
+msgid "Defines the encryption type to use"
+msgstr "Posebne opcije za kriptiranje"
+
+#. i18n: ectx: label, entry (SubscriptionEnabled), group (network)
+#. +> stable
+#: imapresource.kcfg:28
+msgid "Defines if the server side subscription is enabled"
+msgstr ""
+
+#. i18n: ectx: label, entry (DisconnectedModeEnabled), group (cache)
+#. +> stable
+#: imapresource.kcfg:34
+msgid "Defines if all the IMAP data should be cached locally all the time"
+msgstr ""
+
+#. i18n: ectx: label, entry (IntervalCheckEnabled), group (cache)
+#. +> stable
+#: imapresource.kcfg:38
+#, fuzzy
+msgid "Defines if interval checking is enabled."
+msgstr "mreÅŸa: je omoguÄena"
+
+#. i18n: ectx: label, entry (IntervalCheckTime), group (cache)
+#. +> stable
+#: imapresource.kcfg:42
+#, fuzzy
+msgid "Check interval in minutes"
+msgstr "&Interval spremanja u minutima:"
+
+#. i18n: ectx: label, entry (RetrieveMetadataOnFolderListing), group (cache)
+#. +> stable
+#: imapresource.kcfg:47
+msgid ""
+"Defines if the annotations, ACLs and quota information of mailboxes should\n"
+"             also be retrieved when the mailboxes get listed."
+msgstr ""
+
+#. i18n: ectx: label, entry (AutomaticExpungeEnabled), group (cache)
+#. +> stable
+#: imapresource.kcfg:52
+msgid ""
+"Defines if the expunge command is issued automatically, otherwise it should "
+"be\n"
+"             triggered manually through the D-Bus interface."
+msgstr ""
+
+#. i18n: ectx: label, entry (TrashCollection), group (cache)
+#. +> stable
+#: imapresource.kcfg:56
+msgid "Define which folder is used for trash"
+msgstr ""
+
+#. i18n: ectx: label, entry (UseDefaultIdentity), group (cache)
+#. +> stable
+#: imapresource.kcfg:60
+#, fuzzy
+msgid "Define if account uses the default identity"
+msgstr "OdreÄuje trebaju li se prikazivati detaljni info-oblaÄiÄi"
+
+#. i18n: ectx: label, entry (AccountIdentity), group (cache)
+#. +> stable
+#: imapresource.kcfg:64
+#, fuzzy
+#| msgid "Identity Name"
+msgid "Identity account"
+msgstr "Ime identiteta"
+
+#. i18n: ectx: label, entry (IdleRidPath), group (idle)
+#. +> stable
+#: imapresource.kcfg:69
+msgid "RID path to the mailbox to watch for changes"
+msgstr ""
+
+#. i18n: ectx: label, entry (SieveSupport), group (siever)
+#. +> stable
+#: imapresource.kcfg:74
+#, fuzzy
+msgid "Define if server supports sieve"
+msgstr "&PosluÅŸitelj podrÅŸava Sieve"
+
+#. i18n: ectx: label, entry (SieveReuseConfig), group (siever)
+#. +> stable
+#: imapresource.kcfg:78
+#, fuzzy
+msgid "Define if we reuse host and login configuration"
+msgstr "&Koristi ponovo podeÅ¡avanja raÄunala i prijavljivanja"
+
+#. i18n: ectx: label, entry (SievePort), group (siever)
+#. +> stable
+#: imapresource.kcfg:82
+#, fuzzy
+#| msgid "Managesieve &port:"
+msgid "Define sieve port"
+msgstr "âManagesieveâ &port:"
+
+#. i18n: ectx: label, entry (SieveAlternateUrl), group (siever)
+#. +> stable
+#: imapresource.kcfg:86
+#, fuzzy
+#| msgid "&Alternate URL:"
+msgid "Define alternate URL"
+msgstr "&Alternativni URL:"
+
+#. i18n: ectx: label, entry (SieveVacationFilename), group (siever)
+#. +> stable
+#: imapresource.kcfg:89
+msgid "Define default sieve vacation filename"
+msgstr ""
+
+#. i18n: ectx: whatsthis, entry (MinimumCheckInterval), group (ConfigurationDialogRestrictions)
+#. +> stable
+#: kmail.kcfg.cmake:78
+msgid ""
+"This setting allows administrators to set a minimum delay between two mail "
+"checks. The user will not be able to choose a value smaller than the value "
+"set here."
+msgstr ""
+
+#. i18n: ectx: label, entry (MimetypesToStripWhenInlineForwarding), group (Composer)
+#. +> stable
+#: kmail.kcfg.cmake:264
+msgid ""
+"List of message part types to strip off mails that are being forwarded "
+"inline."
+msgstr ""
+
+#. +> stable
+#: kmcomposewin.cpp:2469
+#, fuzzy
+msgid ""
+"You must specify at least one receiver,either in the To: field or as CC or "
+"as BCC."
+msgstr "Morate odreditti bar jednog primatelja u polju âZa:â."
+
+#. +> stable
+#: kmcomposewin.cpp:2521
+msgid ""
+"You must specify at least one receiverin order to be able to encrypt a draft."
+msgstr ""
+"Morate navesti barem jednog primatelja kako biste mogli kriptirati skicu."
+
+#. +> stable
+#: kmmainwidget.cpp:526
+msgctxt "tab title when loading an IMAP folder"
+msgid "Loading..."
+msgstr "UÄitavamâŠ"
+
+#. +> stable
+#: kmmainwidget.cpp:1068
+msgid "Remove Duplicate Messages"
+msgstr "Ukloni duplicirane poruke"
+
+#. +> stable
+#: kmmainwidget.cpp:2938
+msgid "Empty All &Trash Folders"
+msgstr "Isprazni sve m&ape smeÄa"
+
+#. +> stable
+#: kmmainwidget.cpp:3114
+msgid "Mark All Messages as &Read"
+msgstr "OznaÄi sve poruke kao p&roÄitane"
+
+#. +> stable
+#: kmmainwidget.cpp:3163
+#, kde-format
+msgid "Copy Folder"
+msgid_plural "Copy %1 Folders"
+msgstr[0] "Kopiraj %1 mapu"
+msgstr[1] "Kopiraj %1 mape"
+msgstr[2] "Kopiraj %1 mapa"
+
+#. +> stable
+#: kmmainwidget.cpp:3989
+#, kde-format
+msgid "Removed %1 duplicate message."
+msgid_plural "Removed %1 duplicate messages."
+msgstr[0] "Uklonjena je %1 dvostruka poruka."
+msgstr[1] "Uklonjene su %1 dvostruke poruke."
+msgstr[2] "Uklonjeno je %1 dvostukih poruka."
+
+#. +> stable
+#: kmmainwidget.cpp:3992
+msgid "No duplicate messages found."
+msgstr "Nema duplikata poruka."
+
+#. +> stable
+#: messageactions.cpp:115
+msgid "Mark Message as &Read"
+msgstr "OznaÄi poruku kao p&roÄitanu"
+
+#. +> stable
+#: messageactions.cpp:116
+msgid "Mark selected messages as read"
+msgstr "OznaÄi odabrane poruke kao proÄitane"
+
+#. +> stable
+#: messageactions.cpp:122
+msgid "Mark Message as &Unread"
+msgstr "OznaÄi por&uku kao neproÄitanu"
+
+#. +> stable
+#: messageactions.cpp:123
+msgid "Mark selected messages as unread"
+msgstr "OznaÄi odabrane poruke kao neproÄitane"
+
+#. +> stable
+#: messageactions.cpp:133
+msgid "Mark Message as &Important"
+msgstr "OznaÄ&i poruku kao vaÅŸnu"
+
+#. +> stable
+#: messageactions.cpp:137
+msgid "Remove &Important Message Mark"
+msgstr "Uklon&i oznaku vaÅŸne poruke"
+
+#. +> stable
+#: messageactions.cpp:138
+msgid "Important"
+msgstr "VaÅŸna"
+
+#. +> stable
+#: messageactions.cpp:143
+msgid "Mark Message as &Action Item"
+msgstr "OznaÄi poruku kao &akcijsku stavku"
+
+#. +> stable
+#: messageactions.cpp:146
+msgid "Remove &Action Item Message Mark"
+msgstr "Ukloni oznaku porukovne &akcijske stavke"
+
+#. +> stable
+#: messageactions.cpp:147
+msgid "Action Item"
+msgstr "Akcijska stavka"
+
+#. +> stable
+#: snippetwidget.cpp:145
+#, kde-format
+msgid "Snippet %1"
+msgstr "SvaÅ¡tica %1"
+
+#. +> stable
+#: snippetwidget.cpp:169
+#, fuzzy
+#| msgid "Add Account"
+msgid "Add Group"
+msgstr "Dodaj korisniÄki raÄun"
+
+#. +> stable
+#: snippetwidget.cpp:190
+msgid "Do you really want to remove this group and all its snippets?"
+msgstr "Åœelite li zaista ukloniti ovu grupu i sve njene svaÅ¡tice?"
+
+#. +> stable
+#: snippetwidget.cpp:490
+#, fuzzy
+msgid "Edit &group..."
+msgstr "UrediÂ âŠ"
+
+#. +> stable
+#: snippetwidget.cpp:492
+#, fuzzy
+#| msgid "Date"
+msgid "&Paste"
+msgstr "Datum"
+
+#. +> stable
+#: snippetwidget.cpp:494
+#, fuzzy
+#| msgid "Edit..."
+msgid "&Edit..."
+msgstr "UrediÂ âŠ"
+
+#. +> stable
+#: snippetwidget.cpp:531
+#, kde-format
+msgid "Please enter the value for <b>%1</b>:"
+msgstr ""
+
+#. +> stable
+#: snippetwidget.cpp:603
+msgid ""
+"Enable this to save the value entered to the right as the default value for "
+"this variable"
+msgstr ""
+
+#. +> stable
+#: snippetwidget.cpp:604
+msgid ""
+"If you enable this option, the value entered to the right will be saved. If "
+"you use the same variable later, even in another snippet, the value entered "
+"to the right will be the default value for that variable."
+msgstr ""