Index: kde-croatia/kde4/summit/hr/summit/messages/kdeedu/marble.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdeedu/marble.po	(revision 620)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdeedu/marble.po	(revision 626)
@@ -7,5 +7,5 @@
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2010-10-08 11:41+0200\n"
+"POT-Creation-Date: 2010-10-13 11:35+0200\n"
 "PO-Revision-Date: 2010-09-14 15:17+0200\n"
 "Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
@@ -2933,5 +2933,5 @@
 #. i18n: ectx: property (text), item, widget (QComboBox, kcfg_graphicsSystem)
 #. +> trunk stable
-#: src/lib/MarbleViewSettingsWidget.ui:252 src/marble_part.cpp:1179
+#: src/lib/MarbleViewSettingsWidget.ui:252 src/marble_part.cpp:1207
 msgid "Native"
 msgstr ""
@@ -3010,5 +3010,5 @@
 #. i18n: ectx: property (windowTitle), widget (QWidget, Navigation)
 #. +> trunk stable
-#: src/lib/NavigationWidget.ui:14 src/marble_part.cpp:1196
+#: src/lib/NavigationWidget.ui:14 src/marble_part.cpp:1224
 #: src/plugins/render/navigation/navigation.ui:13
 #: src/plugins/render/navigation/navigation_small.ui:14
@@ -3369,36 +3369,131 @@
 msgstr "Postavke e-poÅ¡te alarma"
 
+#. i18n: ectx: property (windowTitle), widget (QDialog, RoutingProfileSettingsDialog)
+#. +> trunk
+#: src/lib/routing/RoutingProfileSettingsDialog.ui:14
+#, fuzzy
+msgid "Configure Routing Profile"
+msgstr "Odaberite zvuÄni datoteka"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#. +> trunk
+#: src/lib/routing/RoutingProfileSettingsDialog.ui:22
+#, fuzzy
+msgid "Name:"
+msgstr "Ime:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#. +> trunk
+#: src/lib/routing/RoutingProfileSettingsDialog.ui:36
+#, fuzzy
+msgid "Active Route Services"
+msgstr "Aktivni ureÄaji"
+
+#. i18n: ectx: property (title), widget (QGroupBox, settings)
+#. +> trunk
+#: src/lib/routing/RoutingProfileSettingsDialog.ui:51
+#, fuzzy
+msgid "Service Settings"
+msgstr "Postavke ureÄaja"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#. +> trunk
+#: src/lib/routing/RoutingProfileSettingsDialog.ui:64
+#, fuzzy
+msgid "No configuration available"
+msgstr "Nema dostupnih informacija."
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#. +> trunk
+#: src/lib/routing/RoutingProfileSettingsDialog.ui:75
+#, fuzzy
+msgid "Select Service to Configure"
+msgstr "Nije konfiguriran servis."
+
+#. i18n: ectx: property (windowTitle), widget (QWidget, RoutingSettingsWidget)
+#. i18n: ectx: property (windowTitle), widget (QWidget, OpenRouteServiceConfigWidget)
+#. i18n: ectx: property (windowTitle), widget (QWidget, RoutinoConfigWidget)
+#. +> trunk
+#: src/lib/routing/RoutingSettingsWidget.ui:14
+#: src/plugins/runner/openrouteservice/OpenRouteServiceConfigWidget.ui:14
+#: src/plugins/runner/routino/RoutinoConfigWidget.ui:14
+#, fuzzy
+msgid "Form"
+msgstr "Obrazac"
+
+#. i18n: ectx: property (text), widget (QPushButton, addButton)
+#. +> trunk
+#: src/lib/routing/RoutingSettingsWidget.ui:25
+#, fuzzy
+msgid "&Add"
+msgstr "&Dodaj"
+
+#. i18n: ectx: property (text), widget (QPushButton, configureButton)
+#. +> trunk
+#: src/lib/routing/RoutingSettingsWidget.ui:35
+#, fuzzy
+msgid "&Configure"
+msgstr "Konfiguriranje"
+
+#. i18n: ectx: property (text), widget (QPushButton, removeButton)
+#. +> trunk
+#: src/lib/routing/RoutingSettingsWidget.ui:45
+#, fuzzy
+msgid "&Remove"
+msgstr "&Ukloni"
+
+#. i18n: ectx: property (text), widget (QPushButton, moveUpButton)
+#. +> trunk
+#: src/lib/routing/RoutingSettingsWidget.ui:68
+#, fuzzy
+msgid "Move &Up"
+msgstr "Prema &vrhu"
+
+#. i18n: ectx: property (text), widget (QPushButton, moveDownButton)
+#. +> trunk
+#: src/lib/routing/RoutingSettingsWidget.ui:78
+#, fuzzy
+msgid "Move &Down"
+msgstr "Prema &dnu"
+
 #. i18n: ectx: property (text), widget (QLabel, preferenceLabel)
-#. +> trunk stable
+#. +> trunk
+#: src/lib/routing/RoutingWidget.ui:19
+#, fuzzy
+msgid "Profile"
+msgstr "Novi profil"
+
+#. i18n: ectx: property (text), widget (QLabel, preferenceLabel)
+#. +> stable
 #: src/lib/routing/RoutingWidget.ui:22
 msgid "Preference"
 msgstr "Prednost"
 
-#. i18n: ectx: property (text), item, widget (QComboBox, routePreferenceComboBox)
-#. +> trunk stable
-#: src/lib/routing/RoutingWidget.ui:30
+#. i18n: ectx: property (text), item, widget (QComboBox, routingProfileComboBox)
+#. +> trunk stable
+#: src/lib/routing/RoutingWidget.ui:27
 msgid "Car (fastest)"
 msgstr "Automobil (najbrÅŸe)"
 
-#. i18n: ectx: property (text), item, widget (QComboBox, routePreferenceComboBox)
-#. +> trunk stable
-#: src/lib/routing/RoutingWidget.ui:35
+#. i18n: ectx: property (text), item, widget (QComboBox, routingProfileComboBox)
+#. +> trunk stable
+#: src/lib/routing/RoutingWidget.ui:32
 msgid "Car (shortest)"
 msgstr "Automobil (najkraÄe)"
 
-#. i18n: ectx: property (text), item, widget (QComboBox, routePreferenceComboBox)
-#. +> trunk stable
-#: src/lib/routing/RoutingWidget.ui:40
+#. i18n: ectx: property (text), item, widget (QComboBox, routingProfileComboBox)
+#. +> trunk stable
+#: src/lib/routing/RoutingWidget.ui:37
 msgid "Bicycle"
 msgstr "Bicikl"
 
-#. i18n: ectx: property (text), item, widget (QComboBox, routePreferenceComboBox)
-#. +> trunk stable
-#: src/lib/routing/RoutingWidget.ui:45
+#. i18n: ectx: property (text), item, widget (QComboBox, routingProfileComboBox)
+#. +> trunk stable
+#: src/lib/routing/RoutingWidget.ui:42
 msgid "Pedestrian"
 msgstr "PjeÅ¡ice"
 
 #. i18n: ectx: property (text), widget (QLabel, avoidLabel)
-#. +> trunk stable
+#. +> stable
 #: src/lib/routing/RoutingWidget.ui:53
 msgid "Avoid"
@@ -3406,17 +3501,40 @@
 
 #. i18n: ectx: property (toolTip), widget (QCheckBox, highwaysCheckBox)
-#. +> trunk stable
+#. +> stable
 #: src/lib/routing/RoutingWidget.ui:60
 msgid "When checked, highways will be avoided in car routing"
 msgstr "Kada je oznaÄeno, izbjegavat Äe se autoceste u automobilskom usmjeravanju"
 
+#. i18n: ectx: property (toolTip), widget (QLabel, optionsLabel)
+#. +> trunk stable
+#: src/lib/routing/RoutingWidget.ui:63
+msgid "Show or hide routing options"
+msgstr "PrikaÅŸi ili sakrij opcije usmjeravanja"
+
 #. i18n: ectx: property (text), widget (QCheckBox, highwaysCheckBox)
-#. +> trunk stable
+#. +> stable
 #: src/lib/routing/RoutingWidget.ui:63
 msgid "Highways"
 msgstr "autoceste"
 
+#. i18n: ectx: property (text), widget (QLabel, optionsLabel)
+#. +> trunk
+#: src/lib/routing/RoutingWidget.ui:70
+#, fuzzy
+msgid ""
+"<!DOCTYPE HTML PUBLIC \"-//W3C//DTD HTML 4.0//EN\" \"http://www.w3.org/TR/REC-html40/strict.dtd\">\n"
+"<html><head><meta name=\"qrichtext\" content=\"1\" /><style type=\"text/css\">\n"
+"p, li { white-space: pre-wrap; }\n"
+"</style></head><body style=\" font-family:'Sans Serif'; font-size:9pt; font-weight:400; font-style:normal;\">\n"
+"<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;\"><a href=\"http://edu.kde.org/marble\"><span style=\" font-family:'DejaVu Sans'; font-size:8pt; text-decoration: underline; color:#0057ae;\">Configure</span></a></p></body></html>"
+msgstr ""
+"<!DOCTYPE HTML PUBLIC \"-//W3C//DTD HTML 4.0//EN\" \"http://www.w3.org/TR/REC-html40/strict.dtd\">\n"
+"<html><head><meta name=\"qrichtext\" content=\"1\" /><style type=\"text/css\">\n"
+"p, li { white-space: pre-wrap; }\n"
+"</style></head><body style=\" font-family:'DejaVu Sans'; font-size:10pt; font-weight:400; font-style:normal;\">\n"
+"<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;\"><span style=\" font-weight:600;\">OpÄe</span></p></body></html>"
+
 #. i18n: ectx: property (toolTip), widget (QCheckBox, tollWaysCheckBox)
-#. +> trunk stable
+#. +> stable
 #: src/lib/routing/RoutingWidget.ui:73
 msgid "When checked, toll roads will be avoided"
@@ -3424,33 +3542,12 @@
 
 #. i18n: ectx: property (text), widget (QCheckBox, tollWaysCheckBox)
-#. +> trunk stable
+#. +> stable
 #: src/lib/routing/RoutingWidget.ui:76
 msgid "Toll Roads"
 msgstr "troÅ¡arinske ceste"
 
-#. i18n: ectx: property (text), widget (QPushButton, searchButton)
-#. +> trunk stable
-#: src/lib/routing/RoutingWidget.ui:90
-msgid "Search"
-msgstr "TraÅŸi"
-
-#. i18n: ectx: property (text), widget (QPushButton, guideButton)
-#. i18n: ectx: property (toolTip), widget (QToolButton, routingButton)
-#. +> trunk
-#: src/lib/routing/RoutingWidget.ui:97
-#: src/plugins/render/routing/RoutingWidgetSmall.ui:38
-#, fuzzy
-msgid "Guidance Mode"
-msgstr "Program za modeliranje scena"
-
-#. i18n: ectx: property (toolTip), widget (QLabel, optionsLabel)
-#. +> trunk stable
-#: src/lib/routing/RoutingWidget.ui:120
-msgid "Show or hide routing options"
-msgstr "PrikaÅŸi ili sakrij opcije usmjeravanja"
-
 #. i18n: ectx: property (text), widget (QLabel, optionsLabel)
-#. +> trunk stable
-#: src/lib/routing/RoutingWidget.ui:127
+#. +> stable
+#: src/lib/routing/RoutingWidget.ui:117
 #, fuzzy
 msgid ""
@@ -3467,7 +3564,22 @@
 "<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;\"><span style=\" font-weight:600;\">OpÄe</span></p></body></html>"
 
+#. i18n: ectx: property (text), widget (QPushButton, searchButton)
+#. +> trunk stable
+#: src/lib/routing/RoutingWidget.ui:84
+msgid "Search"
+msgstr "TraÅŸi"
+
+#. i18n: ectx: property (text), widget (QPushButton, guideButton)
+#. i18n: ectx: property (toolTip), widget (QToolButton, routingButton)
+#. +> trunk
+#: src/lib/routing/RoutingWidget.ui:91
+#: src/plugins/render/routing/RoutingWidgetSmall.ui:38
+#, fuzzy
+msgid "Guidance Mode"
+msgstr "Program za modeliranje scena"
+
 #. i18n: ectx: property (toolTip), widget (QComboBox, routeComboBox)
 #. +> trunk
-#: src/lib/routing/RoutingWidget.ui:152
+#: src/lib/routing/RoutingWidget.ui:129
 msgid "Choose alternative routes"
 msgstr "Odaberi alternativnu rutu"
@@ -3883,5 +3995,5 @@
 
 #. +> trunk stable
-#: src/marble_part.cpp:95
+#: src/marble_part.cpp:98
 #, kde-format
 msgid "Position: %1"
@@ -3889,5 +4001,5 @@
 
 #. +> trunk stable
-#: src/marble_part.cpp:96
+#: src/marble_part.cpp:99
 #, kde-format
 msgid "Altitude: %1"
@@ -3895,5 +4007,5 @@
 
 #. +> trunk stable
-#: src/marble_part.cpp:97
+#: src/marble_part.cpp:100
 #, kde-format
 msgid "Tile Zoom Level: %1"
@@ -3901,15 +4013,15 @@
 
 #. +> trunk stable
-#: src/marble_part.cpp:185
+#: src/marble_part.cpp:188
 msgid "marble_part"
 msgstr ""
 
 #. +> trunk stable
-#: src/marble_part.cpp:186
+#: src/marble_part.cpp:189
 msgid "A Desktop Globe"
 msgstr ""
 
 #. +> trunk stable
-#: src/marble_part.cpp:200
+#: src/marble_part.cpp:203
 msgid ""
 "*.gpx *.kml|All Supported Files\n"
@@ -3919,5 +4031,5 @@
 
 #. +> trunk stable
-#: src/marble_part.cpp:201
+#: src/marble_part.cpp:204
 #, fuzzy
 msgid "Open File"
@@ -3925,15 +4037,15 @@
 
 #. +> trunk stable
-#: src/marble_part.cpp:221
+#: src/marble_part.cpp:224
 msgid "Images *.jpg *.png"
 msgstr ""
 
 #. +> trunk stable
-#: src/marble_part.cpp:222
+#: src/marble_part.cpp:225
 msgid "Export Map"
 msgstr ""
 
 #. +> trunk stable
-#: src/marble_part.cpp:236
+#: src/marble_part.cpp:239
 msgctxt "Application name"
 msgid "Marble"
@@ -3941,10 +4053,10 @@
 
 #. +> trunk stable
-#: src/marble_part.cpp:237
+#: src/marble_part.cpp:240
 msgid "An error occurred while trying to save the file.\n"
 msgstr ""
 
 #. +> trunk stable
-#: src/marble_part.cpp:614
+#: src/marble_part.cpp:642
 #, fuzzy
 msgctxt "Action for downloading an entire region of a map"
@@ -3953,5 +4065,5 @@
 
 #. +> trunk stable
-#: src/marble_part.cpp:628
+#: src/marble_part.cpp:656
 msgctxt "Action for saving the map to a file"
 msgid "&Export Map..."
@@ -3959,5 +4071,5 @@
 
 #. +> trunk stable
-#: src/marble_part.cpp:637
+#: src/marble_part.cpp:665
 msgctxt "Action for toggling offline mode"
 msgid "&Work Offline"
@@ -3965,5 +4077,5 @@
 
 #. +> trunk stable
-#: src/marble_part.cpp:648
+#: src/marble_part.cpp:676
 msgctxt "Action for toggling the 'current location' box"
 msgid "Current Location"
@@ -3971,5 +4083,5 @@
 
 #. +> trunk stable
-#: src/marble_part.cpp:657
+#: src/marble_part.cpp:685
 msgctxt "Action for copying the map to the clipboard"
 msgid "&Copy Map"
@@ -3977,5 +4089,5 @@
 
 #. +> trunk stable
-#: src/marble_part.cpp:664
+#: src/marble_part.cpp:692
 msgctxt "Action for copying the coordinates to the clipboard"
 msgid "C&opy Coordinates"
@@ -3983,5 +4095,5 @@
 
 #. +> trunk stable
-#: src/marble_part.cpp:671
+#: src/marble_part.cpp:699
 msgctxt "Action for opening a file"
 msgid "&Open..."
@@ -3989,5 +4101,5 @@
 
 #. +> trunk stable
-#: src/marble_part.cpp:679
+#: src/marble_part.cpp:707
 msgctxt "Action for downloading maps (GHNS)"
 msgid "Download Maps..."
@@ -3995,5 +4107,5 @@
 
 #. +> trunk stable
-#: src/marble_part.cpp:683
+#: src/marble_part.cpp:711
 msgctxt "Status tip"
 msgid "Download new maps"
@@ -4001,5 +4113,5 @@
 
 #. +> trunk stable
-#: src/marble_part.cpp:690
+#: src/marble_part.cpp:718
 msgctxt "Action for toggling the navigation panel"
 msgid "Show &Navigation Panel"
@@ -4007,5 +4119,5 @@
 
 #. +> trunk stable
-#: src/marble_part.cpp:695
+#: src/marble_part.cpp:723
 msgctxt "Status tip"
 msgid "Show Navigation Panel"
@@ -4013,5 +4125,5 @@
 
 #. +> trunk stable
-#: src/marble_part.cpp:709
+#: src/marble_part.cpp:737
 msgctxt "Action for toggling the atmosphere"
 msgid "&Atmosphere"
@@ -4019,5 +4131,5 @@
 
 #. +> trunk stable
-#: src/marble_part.cpp:729
+#: src/marble_part.cpp:757
 msgctxt "Action for toggling clouds"
 msgid "&Clouds"
@@ -4025,5 +4137,5 @@
 
 #. +> trunk stable
-#: src/marble_part.cpp:736
+#: src/marble_part.cpp:764
 msgctxt "Action for sun control dialog"
 msgid "S&un Control..."
@@ -4031,5 +4143,5 @@
 
 #. +> trunk
-#: src/marble_part.cpp:745
+#: src/marble_part.cpp:773
 #, fuzzy
 msgctxt "Action for time control dialog"
@@ -4038,5 +4150,5 @@
 
 #. +> trunk stable
-#: src/marble_part.cpp:754
+#: src/marble_part.cpp:782
 msgctxt "Action for locking float items on the map"
 msgid "Lock Position"
@@ -4044,5 +4156,5 @@
 
 #. +> trunk
-#: src/marble_part.cpp:764
+#: src/marble_part.cpp:792
 #, fuzzy
 #| msgid "Change Shadow"
@@ -4051,5 +4163,5 @@
 
 #. +> trunk
-#: src/marble_part.cpp:767
+#: src/marble_part.cpp:795
 #, fuzzy
 msgid "Hide Shadow"
@@ -4057,5 +4169,5 @@
 
 #. +> trunk
-#: src/marble_part.cpp:768
+#: src/marble_part.cpp:796
 #, fuzzy
 msgid "Shows and hides the shadow of the sun"
@@ -4063,5 +4175,5 @@
 
 #. +> trunk
-#: src/marble_part.cpp:772
+#: src/marble_part.cpp:800
 #, fuzzy
 msgid "Show Zenith"
@@ -4069,5 +4181,5 @@
 
 #. +> trunk
-#: src/marble_part.cpp:775
+#: src/marble_part.cpp:803
 #, fuzzy
 msgid "Hide Zenith"
@@ -4075,10 +4187,10 @@
 
 #. +> trunk
-#: src/marble_part.cpp:776
+#: src/marble_part.cpp:804
 msgid "Shows and hides the zenith location of the sun"
 msgstr ""
 
 #. +> trunk
-#: src/marble_part.cpp:789
+#: src/marble_part.cpp:817
 #, fuzzy
 msgctxt "Add Bookmark"
@@ -4087,5 +4199,5 @@
 
 #. +> trunk
-#: src/marble_part.cpp:799
+#: src/marble_part.cpp:827
 #, fuzzy
 msgctxt "Remove All Bookmarks"
@@ -4094,5 +4206,5 @@
 
 #. +> trunk
-#: src/marble_part.cpp:807
+#: src/marble_part.cpp:835
 #, fuzzy
 msgctxt "New Bookmark Folder"
@@ -4101,5 +4213,5 @@
 
 #. +> trunk stable
-#: src/marble_part.cpp:1054
+#: src/marble_part.cpp:1082
 msgctxt "Action for toggling"
 msgid "Show Position"
@@ -4107,5 +4219,5 @@
 
 #. +> trunk
-#: src/marble_part.cpp:1056
+#: src/marble_part.cpp:1084
 #, fuzzy
 msgctxt "Action for toggling"
@@ -4114,5 +4226,5 @@
 
 #. +> trunk stable
-#: src/marble_part.cpp:1058
+#: src/marble_part.cpp:1086
 msgctxt "Action for toggling"
 msgid "Show Altitude"
@@ -4120,5 +4232,5 @@
 
 #. +> trunk stable
-#: src/marble_part.cpp:1061
+#: src/marble_part.cpp:1089
 msgctxt "Action for toggling"
 msgid "Show Tile Zoom Level"
@@ -4126,5 +4238,5 @@
 
 #. +> trunk stable
-#: src/marble_part.cpp:1063
+#: src/marble_part.cpp:1091
 msgctxt "Action for toggling"
 msgid "Show Download Progress Bar"
@@ -4132,5 +4244,5 @@
 
 #. +> trunk stable
-#: src/marble_part.cpp:1173
+#: src/marble_part.cpp:1201
 #, fuzzy
 msgid "View"
@@ -4138,20 +4250,20 @@
 
 #. +> trunk stable
-#: src/marble_part.cpp:1182
+#: src/marble_part.cpp:1210
 msgid "Native (X11)"
 msgstr ""
 
 #. +> trunk stable
-#: src/marble_part.cpp:1185
+#: src/marble_part.cpp:1213
 msgid "Native (Mac OS X Core Graphics)"
 msgstr ""
 
 #. +> trunk stable
-#: src/marble_part.cpp:1202
+#: src/marble_part.cpp:1230
 msgid "Cache & Proxy"
 msgstr ""
 
 #. +> trunk
-#: src/marble_part.cpp:1215
+#: src/marble_part.cpp:1243
 #, fuzzy
 msgid "Date & Time"
@@ -4159,5 +4271,5 @@
 
 #. +> trunk stable
-#: src/marble_part.cpp:1231
+#: src/marble_part.cpp:1264
 #, fuzzy
 msgid "Plugins"
@@ -4165,5 +4277,5 @@
 
 #. +> trunk stable
-#: src/marble_part.cpp:1349
+#: src/marble_part.cpp:1404
 msgid ""
 "You have decided to run Marble with a different graphics system.\n"
@@ -4173,5 +4285,5 @@
 
 #. +> trunk stable
-#: src/marble_part.cpp:1352
+#: src/marble_part.cpp:1407
 msgid "Graphics System Change"
 msgstr ""
@@ -4771,4 +4883,61 @@
 msgstr ""
 
+#. i18n: ectx: property (text), widget (QLabel, label)
+#. +> trunk
+#: src/plugins/runner/openrouteservice/OpenRouteServiceConfigWidget.ui:25
+#, fuzzy
+msgid "Preference:"
+msgstr "PodeÅ¡enja"
+
+#. i18n: ectx: property (text), widget (QCheckBox, noMotorways)
+#. +> trunk
+#: src/plugins/runner/openrouteservice/OpenRouteServiceConfigWidget.ui:35
+#, fuzzy
+#| msgid "Motorway"
+msgid "Avoid motorways"
+msgstr "Cesta za motorna vozila"
+
+#. i18n: ectx: property (text), widget (QCheckBox, noTollways)
+#. +> trunk
+#: src/plugins/runner/openrouteservice/OpenRouteServiceConfigWidget.ui:42
+#, fuzzy
+msgid "Avoid tollways"
+msgstr "Uvijek"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#. +> trunk
+#: src/plugins/runner/routino/RoutinoConfigWidget.ui:20
+#, fuzzy
+msgid "Transport:"
+msgstr "&Transport:"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#. +> trunk
+#: src/plugins/runner/routino/RoutinoConfigWidget.ui:33
+#, fuzzy
+msgid "Profile:"
+msgstr "Novi profil"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#. +> trunk
+#: src/plugins/runner/routino/RoutinoConfigWidget.ui:47
+#, fuzzy
+msgid "Method"
+msgstr "NaÄin"
+
+#. i18n: ectx: property (text), widget (QRadioButton, fastest)
+#. +> trunk
+#: src/plugins/runner/routino/RoutinoConfigWidget.ui:53
+#, fuzzy
+msgid "Fastest"
+msgstr "BrÅŸe"
+
+#. i18n: ectx: property (text), widget (QRadioButton, shortest)
+#. +> trunk
+#: src/plugins/runner/routino/RoutinoConfigWidget.ui:60
+#, fuzzy
+msgid "Shortest"
+msgstr "Kratko"
+
 #. i18n: ectx: property (whatsThis), widget (QToolBox, toolBox)
 #. +> stable
@@ -4776,8 +4945,4 @@
 msgid "This control panel allows you to adjust the map according to your needs."
 msgstr ""
-
-#, fuzzy
-#~ msgid "Form"
-#~ msgstr "Obrazac"
 
 #, fuzzy