Index: kde-croatia/kde4/summit/hr/summit/messages/kdebase/desktop_kdebase.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdebase/desktop_kdebase.po	(revision 628)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdebase/desktop_kdebase.po	(revision 629)
@@ -11,5 +11,5 @@
 "Project-Id-Version: desktop_kdebase 0\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2010-10-15 11:29+0200\n"
+"POT-Creation-Date: 2010-10-16 11:54+0200\n"
 "PO-Revision-Date: 2010-09-02 19:01+0200\n"
 "Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
@@ -7212,5 +7212,5 @@
 
 #. +> trunk
-#: runtime/plasma/containments/newspaper/plasma-containment-newspaper.desktop:23
+#: runtime/plasma/containments/newspaper/plasma-containment-newspaper.desktop:24
 #, fuzzy
 #| msgctxt "Comment"
@@ -7265,5 +7265,5 @@
 
 #. +> trunk
-#: runtime/plasma/scriptengines/javascript/data/plasma-scriptengine-applet-declartive.desktop:3
+#: runtime/plasma/scriptengines/javascript/data/plasma-scriptengine-applet-declartive.desktop:4
 #, fuzzy
 #| msgctxt "Comment"
@@ -7705,5 +7705,5 @@
 
 #. +> trunk
-#: workspace/kcontrol/input/cursortheme.desktop:25
+#: workspace/kcontrol/input/cursortheme.desktop:26
 #, fuzzy
 msgctxt "Comment"
@@ -10460,5 +10460,5 @@
 
 #. +> trunk
-#: workspace/kwin/effects/screenshot/screenshot.desktop:28
+#: workspace/kwin/effects/screenshot/screenshot.desktop:29
 #, fuzzy
 msgctxt "Comment"
@@ -12281,5 +12281,5 @@
 
 #. +> trunk
-#: workspace/plasma/generic/dataengines/share/backends/imagebinca/metadata.desktop:23
+#: workspace/plasma/generic/dataengines/share/backends/imagebinca/metadata.desktop:24
 msgctxt "Comment"
 msgid "Enables the share of images using the imagebin.ca service"
@@ -12293,5 +12293,5 @@
 
 #. +> trunk
-#: workspace/plasma/generic/dataengines/share/backends/imageshack/metadata.desktop:23
+#: workspace/plasma/generic/dataengines/share/backends/imageshack/metadata.desktop:24
 msgctxt "Comment"
 msgid "Enables the share of images using the imageshack.us service"
@@ -12305,5 +12305,5 @@
 
 #. +> trunk
-#: workspace/plasma/generic/dataengines/share/backends/imgur/metadata.desktop:20
+#: workspace/plasma/generic/dataengines/share/backends/imgur/metadata.desktop:21
 msgctxt "Comment"
 msgid "Enables the share of images using the imgur service"
@@ -12317,5 +12317,5 @@
 
 #. +> trunk
-#: workspace/plasma/generic/dataengines/share/backends/pastebinca/metadata.desktop:20
+#: workspace/plasma/generic/dataengines/share/backends/pastebinca/metadata.desktop:21
 msgctxt "Comment"
 msgid "Enables the share of text using pastebin.ca service"
@@ -12329,5 +12329,5 @@
 
 #. +> trunk
-#: workspace/plasma/generic/dataengines/share/backends/pastebincom/metadata.desktop:23
+#: workspace/plasma/generic/dataengines/share/backends/pastebincom/metadata.desktop:24
 msgctxt "Comment"
 msgid "Enables the share of text using pastebin.com service"
@@ -12341,5 +12341,5 @@
 
 #. +> trunk
-#: workspace/plasma/generic/dataengines/share/backends/pasteopensuseorg/metadata.desktop:23
+#: workspace/plasma/generic/dataengines/share/backends/pasteopensuseorg/metadata.desktop:24
 msgctxt "Comment"
 msgid "Paste text with openSUSE"
@@ -12362,5 +12362,5 @@
 
 #. +> trunk
-#: workspace/plasma/generic/dataengines/share/backends/privatepaste/metadata.desktop:22
+#: workspace/plasma/generic/dataengines/share/backends/privatepaste/metadata.desktop:23
 msgctxt "Comment"
 msgid "Paste text with the PrivatePaste.com service"
@@ -12374,5 +12374,5 @@
 
 #. +> trunk
-#: workspace/plasma/generic/dataengines/share/backends/simplestimagehosting/metadata.desktop:20
+#: workspace/plasma/generic/dataengines/share/backends/simplestimagehosting/metadata.desktop:21
 msgctxt "Comment"
 msgid "Enables the share of images using the Simplest Image Hosting service"
@@ -12386,5 +12386,5 @@
 
 #. +> trunk
-#: workspace/plasma/generic/dataengines/share/backends/wklej/metadata.desktop:23
+#: workspace/plasma/generic/dataengines/share/backends/wklej/metadata.desktop:24
 msgctxt "Comment"
 msgid "Enables the share of text using wklej.org service"
@@ -12398,5 +12398,5 @@
 
 #. +> trunk
-#: workspace/plasma/generic/dataengines/share/backends/wstaw/metadata.desktop:24
+#: workspace/plasma/generic/dataengines/share/backends/wstaw/metadata.desktop:25
 msgctxt "Comment"
 msgid "Enables the share of images using the wstaw.org service"
@@ -12912,5 +12912,5 @@
 
 #. +> trunk
-#: workspace/plasma/netbook/containments/sal/plasma-containment-sal.desktop:19
+#: workspace/plasma/netbook/containments/sal/plasma-containment-sal.desktop:20
 msgctxt "Comment"
 msgid "Full screen application launcher with search interface"
@@ -13219,5 +13219,5 @@
 #. +> trunk stable
 #: workspace/powerdevil/daemon/powerdevil.desktop:11
-#: workspace/powerdevil/kcmodule/powerdevilconfig.desktop:13
+#: workspace/systemsettings/categories/settings-power-management.desktop:8
 msgctxt "Name"
 msgid "Power Management"
@@ -13230,9 +13230,17 @@
 msgstr "Upravljanje potroÅ¡njom energije baterije, ekrana i CPU-a i pripadajuÄim obavijestima."
 
-#. +> trunk stable
-#: workspace/powerdevil/kcmodule/powerdevilconfig.desktop:87
-msgctxt "Comment"
-msgid "Display brightness, suspend and power profile settings"
-msgstr "Prikaz svjetline i postavki spavanja i profila potroÅ¡nje"
+#. +> trunk
+#: workspace/powerdevil/kcmodule/powerdevilglobalconfig.desktop:13
+#, fuzzy
+msgctxt "Name"
+msgid "Global settings"
+msgstr "globalne postavke"
+
+#. +> trunk
+#: workspace/powerdevil/kcmodule/powerdevilglobalconfig.desktop:15
+#, fuzzy
+msgctxt "Comment"
+msgid "Configure global Power Management settings"
+msgstr "PodeÅ¡avanje upraviteljaÂ potroÅ¡nje energijeâŠ"
 
 #. +> trunk
@@ -13486,5 +13494,5 @@
 #: workspace/solid/solid-actions-kcm/device-actions/solid-device-PortableMediaPlayer.desktop:137
 #: workspace/solid/solid-actions-kcm/device-actions/solid-device-Processor.desktop:264
-#: workspace/solid/solid-actions-kcm/device-actions/solid-device-SerialInterface.desktop:199
+#: workspace/solid/solid-actions-kcm/device-actions/solid-device-SerialInterface.desktop:200
 #: workspace/solid/solid-actions-kcm/device-actions/solid-device-SmartCardReader.desktop:68
 #: workspace/solid/solid-actions-kcm/device-actions/solid-device-StorageAccess.desktop:135
@@ -14372,4 +14380,10 @@
 
 #. +> stable
+#: workspace/powerdevil/kcmodule/powerdevilconfig.desktop:87
+msgctxt "Comment"
+msgid "Display brightness, suspend and power profile settings"
+msgstr "Prikaz svjetline i postavki spavanja i profila potroÅ¡nje"
+
+#. +> stable
 #: workspace/solid/bluez/solid_bluez.desktop:7
 msgctxt "Name"