Index: /kde-croatia/kde4/summit/hr/summit/messages/kdelibs/solid_qt.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdelibs/solid_qt.po	(revision 629)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdelibs/solid_qt.po	(revision 630)
@@ -4,4 +4,5 @@
 # Andrej DundoviÄ <adundovi@gmail.com>, 2009, 2010.
 # Andrej Dundovic <adundovi@gmail.com>, 2010.
+# Andrej Dundovic <andrej@dundovic.com.hr>, 2010.
 msgid ""
 msgstr ""
@@ -9,7 +10,7 @@
 "Report-Msgid-Bugs-To: \n"
 "POT-Creation-Date: 2010-10-16 12:03+0200\n"
-"PO-Revision-Date: 2010-05-30 22:16+0200\n"
-"Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
-"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
+"PO-Revision-Date: 2010-10-17 22:46+0200\n"
+"Last-Translator: Andrej Dundovic <andrej@dundovic.com.hr>\n"
+"Language-Team: Croatian <kde-croatia-list@sourceforge.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -262,5 +263,5 @@
 #: backends/hal/haldevice.cpp:697 backends/udisks/udisksdevice.cpp:373
 msgid "Blank CD-R"
-msgstr "Prazni CD-R"
+msgstr "Prazan CD-R"
 
 #. +> trunk stable
@@ -272,5 +273,5 @@
 #: backends/hal/haldevice.cpp:704 backends/udisks/udisksdevice.cpp:380
 msgid "Blank CD-RW"
-msgstr "Prazni CD-RW"
+msgstr "Prazan CD-RW"
 
 #. +> trunk stable
@@ -287,5 +288,5 @@
 #: backends/hal/haldevice.cpp:715 backends/udisks/udisksdevice.cpp:391
 msgid "Blank DVD-RAM"
-msgstr "Prazni DVD-RAM"
+msgstr "Prazan DVD-RAM"
 
 #. +> trunk stable
@@ -297,5 +298,5 @@
 #: backends/hal/haldevice.cpp:722 backends/udisks/udisksdevice.cpp:398
 msgid "Blank DVD-R"
-msgstr "Prazni DVD-R"
+msgstr "Prazan DVD-R"
 
 #. +> trunk stable
@@ -307,5 +308,5 @@
 #: backends/hal/haldevice.cpp:729 backends/udisks/udisksdevice.cpp:405
 msgid "Blank DVD+R Dual-Layer"
-msgstr "Prazni DVD+R Dual-Layer"
+msgstr "Prazan DVD+R Dual-Layer"
 
 #. +> trunk stable
@@ -317,5 +318,5 @@
 #: backends/hal/haldevice.cpp:736 backends/udisks/udisksdevice.cpp:412
 msgid "Blank DVD-RW"
-msgstr "Prazni DVD-RW"
+msgstr "Prazan DVD-RW"
 
 #. +> trunk stable
@@ -327,5 +328,5 @@
 #: backends/hal/haldevice.cpp:743 backends/udisks/udisksdevice.cpp:419
 msgid "Blank DVD+R"
-msgstr "Prazni DVD+R"
+msgstr "Prazan DVD+R"
 
 #. +> trunk stable
@@ -337,5 +338,5 @@
 #: backends/hal/haldevice.cpp:750 backends/udisks/udisksdevice.cpp:426
 msgid "Blank DVD+RW"
-msgstr "Prazni DVD+RW"
+msgstr "Prazan DVD+RW"
 
 #. +> trunk stable
@@ -346,15 +347,13 @@
 #. +> trunk stable
 #: backends/hal/haldevice.cpp:757 backends/udisks/udisksdevice.cpp:433
-#, fuzzy
 #| msgid "Blank DVD+R Dual-Layer"
 msgid "Blank DVD+RW Dual-Layer"
-msgstr "Prazni DVD+R Dual-Layer"
+msgstr "Prazan DVD+RW Dual-Layer"
 
 #. +> trunk stable
 #: backends/hal/haldevice.cpp:759 backends/udisks/udisksdevice.cpp:435
-#, fuzzy
 #| msgid "DVD+R Dual-Layer"
 msgid "DVD+RW Dual-Layer"
-msgstr "DVD+R Dual-Layer"
+msgstr "DVD+RW Dual-Layer"
 
 #. +> trunk stable
@@ -366,5 +365,5 @@
 #: backends/hal/haldevice.cpp:768 backends/udisks/udisksdevice.cpp:444
 msgid "Blank BD-R"
-msgstr "Prazni BD-R"
+msgstr "Prazan BD-R"
 
 #. +> trunk stable
@@ -376,5 +375,5 @@
 #: backends/hal/haldevice.cpp:775 backends/udisks/udisksdevice.cpp:451
 msgid "Blank BD-RE"
-msgstr "Prazni BD-RE"
+msgstr "Prazan BD-RE"
 
 #. +> trunk stable
@@ -466,5 +465,4 @@
 #. +> trunk
 #: backends/udev/udevmanager.cpp:110
-#, fuzzy
 msgid "Devices"
 msgstr "UreÄaji"
@@ -478,13 +476,11 @@
 #. +> trunk
 #: backends/udisks/udisksmanager.cpp:74
-#, fuzzy
 msgid "Storage"
-msgstr "SpremiÅ¡ta"
+msgstr "Pohrana"
 
 #. +> trunk
 #: backends/udisks/udisksmanager.cpp:75
-#, fuzzy
 msgid "Storage devices"
-msgstr "SkladiÅ¡ni ureÄaji "
+msgstr "UreÄaji za pohranu"
 
 #. +> trunk
@@ -509,8 +505,8 @@
 #. +> trunk
 #: backends/upower/upowerdevice.cpp:102
-#, fuzzy, qt-format
+#, qt-format
 msgctxt "%1 is battery technology"
 msgid "%1 Battery"
-msgstr "bar"
+msgstr "%1 baterija"
 
 #. +> trunk
@@ -557,8 +553,7 @@
 #. +> trunk
 #: backends/upower/upowerdevice.cpp:125
-#, fuzzy
 msgctxt "battery technology"
 msgid "Unknown"
-msgstr "Nepoznato"
+msgstr "Nepoznata"
 
 #. +> trunk
@@ -571,5 +566,5 @@
 #: backends/upower/upowermanager.cpp:67
 msgid "Batteries and other sources of power"
-msgstr ""
+msgstr "Baterije i drugi izvori energije"
 
 #. +> trunk stable
@@ -706,5 +701,5 @@
 
 #~ msgid "Blank DVD-R Dual-Layer"
-#~ msgstr "Prazni DVD-R Dual-Layer"
+#~ msgstr "PrazanDVD-R Dual-Layer"
 
 #~ msgid "DVD-R Dual-Layer"