Index: /kde-croatia/kde4/summit/hr/summit/messages/extragear-network/libktorrent.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/extragear-network/libktorrent.po	(revision 633)
+++ /kde-croatia/kde4/summit/hr/summit/messages/extragear-network/libktorrent.po	(revision 634)
@@ -8,5 +8,5 @@
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2010-10-17 13:03+0200\n"
+"POT-Creation-Date: 2010-10-19 10:53+0200\n"
 "PO-Revision-Date: 2010-04-16 11:03+0200\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
@@ -81,161 +81,300 @@
 
 #. +> trunk stable
-#: src/datachecker/multidatachecker.cpp:62 src/diskio/multifilecache.cpp:723
-#: src/diskio/multifilecache.cpp:762
+#: src/datachecker/multidatachecker.cpp:62
+#: src/datachecker/singledatachecker.cpp:49 src/diskio/multifilecache.cpp:723
+#: src/diskio/multifilecache.cpp:762 src/torrent/torrentcreator.cpp:124
+#: src/torrent/torrentcreator.cpp:255 src/torrent/torrentcreator.cpp:292
+#, fuzzy, kde-format
+msgid "Cannot open file %1: %2"
+msgstr "Nije moguÄe otvoriti datoteku"
+
+#. +> trunk
+#: src/diskio/cachefile.cpp:94 src/util/fileops.cpp:354
+#: src/util/fileops.cpp:396
+#, fuzzy, kde-format
+msgid "Cannot open %1: %2"
+msgstr "Nije moguÄe otvoriti datoteku"
+
+#. +> stable
+#: src/diskio/cachefile.cpp:94 src/util/fileops.cpp:325
+#: src/util/fileops.cpp:367
+#, kde-format
+msgid "Cannot open %1 : %2"
+msgstr ""
+
+#. +> trunk
+#: src/diskio/cachefile.cpp:120 src/diskio/cachefile.cpp:248
+#: src/diskio/cachefile.cpp:435 src/diskio/cachefile.cpp:503
+#, kde-format
+msgid "Cannot open %1 for writing: readonly filesystem"
+msgstr ""
+
+#. +> stable
+#: src/diskio/cachefile.cpp:120 src/diskio/cachefile.cpp:248
+#: src/diskio/cachefile.cpp:435 src/diskio/cachefile.cpp:503
+#, kde-format
+msgid "Cannot open %1 for writing : readonly filesystem"
+msgstr ""
+
+#. +> trunk stable
+#: src/diskio/cachefile.cpp:127 src/diskio/cachefile.cpp:441
+#, kde-format
+msgid "Attempting to write beyond the maximum size of %1"
+msgstr ""
+
+#. +> trunk
+#: src/diskio/cachefile.cpp:255
+#, kde-format
+msgid ""
+"Cannot expand file %1: attempting to grow the file beyond the maximum size"
+msgstr ""
+
+#. +> stable
+#: src/diskio/cachefile.cpp:255
+#, kde-format
+msgid ""
+"Cannot expand file %1 : attempting to grow the file beyond the maximum size"
+msgstr ""
+
+#. +> trunk
+#: src/diskio/cachefile.cpp:259
+#, fuzzy, kde-format
+#| msgid ""
+#| "Could not read file:\n"
+#| "%1"
+msgid "Cannot expand file %1: %2"
+msgstr ""
+"Ne mogu proÄitati datoteku:\n"
+"%1"
+
+#. +> stable
+#: src/diskio/cachefile.cpp:259
+#, fuzzy, kde-format
+#| msgid ""
+#| "Could not read file:\n"
+#| "%1"
+msgid "Cannot expand file %1 : %2"
+msgstr ""
+"Ne mogu proÄitati datoteku:\n"
+"%1"
+
+#. +> trunk
+#: src/diskio/cachefile.cpp:401
+#, kde-format
+msgid "Error: Reading past the end of the file %1"
+msgstr ""
+
+#. +> stable
+#: src/diskio/cachefile.cpp:401
+#, kde-format
+msgid "Error : Reading past the end of the file %1"
+msgstr ""
+
+#. +> trunk
+#: src/diskio/cachefile.cpp:406 src/diskio/cachefile.cpp:453
+#, fuzzy, kde-format
+#| msgid ""
+#| "Could not read file:\n"
+#| "%1"
+msgid "Failed to seek file %1: %2"
+msgstr ""
+"Ne mogu proÄitati datoteku:\n"
+"%1"
+
+#. +> stable
+#: src/diskio/cachefile.cpp:406 src/diskio/cachefile.cpp:453
+#, fuzzy, kde-format
+#| msgid ""
+#| "Could not read file:\n"
+#| "%1"
+msgid "Failed to seek file %1 : %2"
+msgstr ""
+"Ne mogu proÄitati datoteku:\n"
+"%1"
+
+#. +> trunk stable
+#: src/diskio/cachefile.cpp:414
+#, fuzzy, kde-format
+#| msgid ""
+#| "Error while reading file:\n"
+#| "%1"
+msgid "Error reading from %1"
+msgstr ""
+"GreÅ¡ka prilikom Äitanja datoteke:\n"
+"%1"
+
+#. +> trunk
+#: src/diskio/cachefile.cpp:457
+#, fuzzy, kde-format
+#| msgid ""
+#| "Could not write to file:\n"
+#| "%1"
+msgid "Failed to write to file %1: %2"
+msgstr ""
+"Ne mogu pisati u datoteku:\n"
+"%1"
+
+#. +> stable
+#: src/diskio/cachefile.cpp:457
+#, fuzzy, kde-format
+#| msgid ""
+#| "Could not write to file:\n"
+#| "%1"
+msgid "Failed to write to file %1 : %2"
+msgstr ""
+"Ne mogu pisati u datoteku:\n"
+"%1"
+
+#. +> trunk
+#: src/diskio/cachefile.cpp:524
+#, fuzzy, kde-format
+#| msgid ""
+#| "Could not read file:\n"
+#| "%1"
+msgid "Cannot preallocate diskspace: %1"
+msgstr ""
+"Ne mogu proÄitati datoteku:\n"
+"%1"
+
+#. +> stable
+#: src/diskio/cachefile.cpp:524
+#, fuzzy, kde-format
+#| msgid ""
+#| "Could not read file:\n"
+#| "%1"
+msgid "Cannot preallocate diskspace : %1"
+msgstr ""
+"Ne mogu proÄitati datoteku:\n"
+"%1"
+
+#. +> trunk
+#: src/diskio/chunkmanager.cpp:933 src/diskio/chunkmanager.cpp:959
+#, fuzzy, kde-format
+#| msgid ""
+#| "Could not open file:\n"
+#| "%1"
+msgid "Cannot open index file %1: %2"
+msgstr ""
+"Ne mogu otvoriti datoteku:\n"
+"%1"
+
+#. +> stable
+#: src/diskio/chunkmanager.cpp:207 src/diskio/chunkmanager.cpp:322
+#, fuzzy, kde-format
+#| msgid ""
+#| "Could not open file:\n"
+#| "%1"
+msgid "Cannot open index file %1 : %2"
+msgstr ""
+"Ne mogu otvoriti datoteku:\n"
+"%1"
+
+#. +> trunk
+#: src/diskio/dndfile.cpp:89
+#, fuzzy, kde-format
+#| msgid ""
+#| "Could not read file:\n"
+#| "%1"
+msgid "Cannot create file %1: %2"
+msgstr ""
+"Ne mogu proÄitati datoteku:\n"
+"%1"
+
+#. +> stable
+#: src/diskio/dndfile.cpp:89
+#, fuzzy, kde-format
+#| msgid ""
+#| "Could not read file:\n"
+#| "%1"
+msgid "Cannot create file %1 : %2"
+msgstr ""
+"Ne mogu proÄitati datoteku:\n"
+"%1"
+
+#. +> trunk
+#: src/diskio/dndfile.cpp:137
+#, fuzzy, kde-format
+#| msgid ""
+#| "Could not write to file:\n"
+#| "%1"
+msgid "Failed to write first chunk to DND file: %1"
+msgstr ""
+"Ne mogu pisati u datoteku:\n"
+"%1"
+
+#. +> stable
+#: src/diskio/dndfile.cpp:137
+#, fuzzy, kde-format
+#| msgid ""
+#| "Could not write to file:\n"
+#| "%1"
+msgid "Failed to write first chunk to DND file : %1"
+msgstr ""
+"Ne mogu pisati u datoteku:\n"
+"%1"
+
+#. +> trunk
+#: src/diskio/dndfile.cpp:155
+#, fuzzy, kde-format
+#| msgid ""
+#| "Could not write to file:\n"
+#| "%1"
+msgid "Failed to write last chunk to DND file: %1"
+msgstr ""
+"Ne mogu pisati u datoteku:\n"
+"%1"
+
+#. +> stable
+#: src/diskio/dndfile.cpp:155
+#, fuzzy, kde-format
+#| msgid ""
+#| "Could not write to file:\n"
+#| "%1"
+msgid "Failed to write last chunk to DND file : %1"
+msgstr ""
+"Ne mogu pisati u datoteku:\n"
+"%1"
+
+#. +> trunk
+#: src/diskio/multifilecache.cpp:91 src/diskio/singlefilecache.cpp:78
+#, fuzzy, kde-format
+#| msgid ""
+#| "Could not read file:\n"
+#| "%1"
+msgid "Failed to open %1: %2"
+msgstr ""
+"Ne mogu proÄitati datoteku:\n"
+"%1"
+
+#. +> stable
+#: src/diskio/multifilecache.cpp:107 src/diskio/singlefilecache.cpp:72
+#, fuzzy, kde-format
+#| msgid ""
+#| "Could not read file:\n"
+#| "%1"
+msgid "Failed to open %1 : %2"
+msgstr ""
+"Ne mogu proÄitati datoteku:\n"
+"%1"
+
+#. +> stable
+#: src/diskio/multifilecache.cpp:725 src/diskio/multifilecache.cpp:764
 #, fuzzy, kde-format
 msgid "Cannot open file %1 : %2"
 msgstr "Nije moguÄe otvoriti datoteku"
 
-#. +> trunk stable
-#: src/datachecker/singledatachecker.cpp:49
-#, fuzzy, kde-format
-msgid "Cannot open file : %1 : %2"
-msgstr "Nije moguÄe otvoriti datoteku"
-
-#. +> trunk stable
-#: src/diskio/cachefile.cpp:94 src/util/fileops.cpp:354
-#: src/util/fileops.cpp:396
-#, kde-format
-msgid "Cannot open %1 : %2"
-msgstr ""
-
-#. +> trunk stable
-#: src/diskio/cachefile.cpp:120 src/diskio/cachefile.cpp:248
-#: src/diskio/cachefile.cpp:435 src/diskio/cachefile.cpp:503
-#, kde-format
-msgid "Cannot open %1 for writing : readonly filesystem"
-msgstr ""
-
-#. +> trunk stable
-#: src/diskio/cachefile.cpp:127 src/diskio/cachefile.cpp:441
-#, kde-format
-msgid "Attempting to write beyond the maximum size of %1"
-msgstr ""
-
-#. +> trunk stable
-#: src/diskio/cachefile.cpp:255
-#, kde-format
-msgid ""
-"Cannot expand file %1 : attempting to grow the file beyond the maximum size"
-msgstr ""
-
-#. +> trunk stable
-#: src/diskio/cachefile.cpp:259
-#, fuzzy, kde-format
-#| msgid ""
-#| "Could not read file:\n"
-#| "%1"
-msgid "Cannot expand file %1 : %2"
-msgstr ""
-"Ne mogu proÄitati datoteku:\n"
-"%1"
-
-#. +> trunk stable
-#: src/diskio/cachefile.cpp:401
-#, kde-format
-msgid "Error : Reading past the end of the file %1"
-msgstr ""
-
-#. +> trunk stable
-#: src/diskio/cachefile.cpp:406 src/diskio/cachefile.cpp:453
-#, fuzzy, kde-format
-#| msgid ""
-#| "Could not read file:\n"
-#| "%1"
-msgid "Failed to seek file %1 : %2"
-msgstr ""
-"Ne mogu proÄitati datoteku:\n"
-"%1"
-
-#. +> trunk stable
-#: src/diskio/cachefile.cpp:414
-#, fuzzy, kde-format
-#| msgid ""
-#| "Error while reading file:\n"
-#| "%1"
-msgid "Error reading from %1"
-msgstr ""
-"GreÅ¡ka prilikom Äitanja datoteke:\n"
-"%1"
-
-#. +> trunk stable
-#: src/diskio/cachefile.cpp:457
-#, fuzzy, kde-format
-#| msgid ""
-#| "Could not write to file:\n"
-#| "%1"
-msgid "Failed to write to file %1 : %2"
-msgstr ""
-"Ne mogu pisati u datoteku:\n"
-"%1"
-
-#. +> trunk stable
-#: src/diskio/cachefile.cpp:524
-#, fuzzy, kde-format
-#| msgid ""
-#| "Could not read file:\n"
-#| "%1"
-msgid "Cannot preallocate diskspace : %1"
-msgstr ""
-"Ne mogu proÄitati datoteku:\n"
-"%1"
-
-#. +> trunk stable
-#: src/diskio/chunkmanager.cpp:933 src/diskio/chunkmanager.cpp:959
-#, fuzzy, kde-format
-#| msgid ""
-#| "Could not open file:\n"
-#| "%1"
-msgid "Cannot open index file %1 : %2"
-msgstr ""
-"Ne mogu otvoriti datoteku:\n"
-"%1"
-
-#. +> trunk stable
-#: src/diskio/dndfile.cpp:89
-#, fuzzy, kde-format
-#| msgid ""
-#| "Could not read file:\n"
-#| "%1"
-msgid "Cannot create file %1 : %2"
-msgstr ""
-"Ne mogu proÄitati datoteku:\n"
-"%1"
-
-#. +> trunk stable
-#: src/diskio/dndfile.cpp:137
-#, fuzzy, kde-format
-#| msgid ""
-#| "Could not write to file:\n"
-#| "%1"
-msgid "Failed to write first chunk to DND file : %1"
-msgstr ""
-"Ne mogu pisati u datoteku:\n"
-"%1"
-
-#. +> trunk stable
-#: src/diskio/dndfile.cpp:155
-#, fuzzy, kde-format
-#| msgid ""
-#| "Could not write to file:\n"
-#| "%1"
-msgid "Failed to write last chunk to DND file : %1"
-msgstr ""
-"Ne mogu pisati u datoteku:\n"
-"%1"
-
-#. +> trunk stable
-#: src/diskio/multifilecache.cpp:91 src/diskio/singlefilecache.cpp:78
-#, fuzzy, kde-format
-#| msgid ""
-#| "Could not read file:\n"
-#| "%1"
-msgid "Failed to open %1 : %2"
-msgstr ""
-"Ne mogu proÄitati datoteku:\n"
-"%1"
-
-#. +> trunk stable
+#. +> trunk
 #: src/diskio/multifilecache.cpp:118 src/diskio/singlefilecache.cpp:89
+#, fuzzy, kde-format
+#| msgid ""
+#| "Could not write to file:\n"
+#| "%1"
+msgid "Failed to create %1: %2"
+msgstr ""
+"Ne mogu pisati u datoteku:\n"
+"%1"
+
+#. +> stable
+#: src/diskio/multifilecache.cpp:134 src/diskio/singlefilecache.cpp:83
 #, kde-format
 msgid "Failed to create %1 : %2"
@@ -388,6 +527,17 @@
 msgstr "KTorrent"
 
-#. +> trunk stable
+#. +> trunk
 #: src/torrent/torrent.cpp:165
+#, fuzzy, kde-format
+#| msgid ""
+#| "Could not write to file:\n"
+#| "%1"
+msgid "Unable to open torrent file %1: %2"
+msgstr ""
+"Ne mogu pisati u datoteku:\n"
+"%1"
+
+#. +> stable
+#: src/torrent/torrent.cpp:157
 #, fuzzy, kde-format
 #| msgid ""
@@ -407,5 +557,5 @@
 #. +> trunk
 #: src/torrent/torrentcontrol.cpp:307
-msgid "Error writing to disk, do you have enough diskspace ?"
+msgid "Error writing to disk, do you have enough diskspace?"
 msgstr ""
 
@@ -432,6 +582,12 @@
 msgstr ""
 
-#. +> trunk stable
+#. +> trunk
 #: src/torrent/torrentcontrol.cpp:585
+#, fuzzy, kde-format
+msgid "Unable to create %1: %2"
+msgstr "Ne mogu stvoriti %1: %2"
+
+#. +> stable
+#: src/torrent/torrentcontrol.cpp:574
 #, fuzzy, kde-format
 msgid "Unable to create %1 : %2"
@@ -453,11 +609,4 @@
 
 #. +> trunk stable
-#: src/torrent/torrentcreator.cpp:124 src/torrent/torrentcreator.cpp:255
-#: src/torrent/torrentcreator.cpp:292
-#, fuzzy, kde-format
-msgid "Cannot open file %1: %2"
-msgstr "Nije moguÄe otvoriti datoteku"
-
-#. +> trunk stable
 #: src/torrent/torrentcreator.cpp:361
 #, fuzzy, kde-format
@@ -604,7 +753,12 @@
 #. +> trunk
 #: src/upnp/upnprouter.cpp:167
-#, kde-format
-msgid "Failed to download %1 : %2"
-msgstr ""
+#, fuzzy, kde-format
+#| msgid ""
+#| "Could not read file:\n"
+#| "%1"
+msgid "Failed to download %1: %2"
+msgstr ""
+"Ne mogu proÄitati datoteku:\n"
+"%1"
 
 #. +> trunk
@@ -616,5 +770,5 @@
 #: src/upnp/upnprouter.cpp:216
 msgid ""
-"Forwarding failed: \n"
+"Forwarding failed:\n"
 "Device does not have a WANIPConnection or WANPPPConnection."
 msgstr ""
@@ -625,6 +779,17 @@
 msgstr ""
 
-#. +> trunk stable
+#. +> trunk
 #: src/util/file.cpp:84
+#, fuzzy, kde-format
+#| msgid ""
+#| "Could not write to file:\n"
+#| "%1"
+msgid "Cannot write to %1: %2"
+msgstr ""
+"Ne mogu pisati u datoteku:\n"
+"%1"
+
+#. +> stable
+#: src/util/file.cpp:83
 #, fuzzy, kde-format
 #| msgid ""
@@ -704,6 +869,17 @@
 "%1"
 
-#. +> trunk stable
+#. +> trunk
 #: src/util/fileops.cpp:327
+#, fuzzy, kde-format
+#| msgid ""
+#| "Could not read file:\n"
+#| "%1"
+msgid "Cannot calculate the filesize: %1"
+msgstr ""
+"Ne mogu proÄitati datoteku:\n"
+"%1"
+
+#. +> stable
+#: src/util/fileops.cpp:298
 #, fuzzy, kde-format
 #| msgid ""
@@ -727,6 +903,17 @@
 "%1"
 
-#. +> trunk stable
+#. +> trunk
 #: src/util/fileops.cpp:417
+#, fuzzy, kde-format
+#| msgid ""
+#| "Could not open file:\n"
+#| "%1"
+msgid "Cannot seek in file: %1"
+msgstr ""
+"Ne mogu otvoriti datoteku:\n"
+"%1"
+
+#. +> stable
+#: src/util/fileops.cpp:388
 #, fuzzy, kde-format
 #| msgid ""
@@ -803,2 +990,8 @@
 "GreÅ¡ka prilikom Äitanja datoteke:\n"
 "%1"
+
+#. +> stable
+#: src/datachecker/singledatachecker.cpp:49
+#, fuzzy, kde-format
+msgid "Cannot open file : %1 : %2"
+msgstr "Nije moguÄe otvoriti datoteku"