Index: kde-croatia/kde4/summit/hr/summit/messages/kdebase/desktop_kdebase.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdebase/desktop_kdebase.po	(revision 650)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdebase/desktop_kdebase.po	(revision 651)
@@ -12,5 +12,5 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-10-28 10:40+0200\n"
-"PO-Revision-Date: 2010-10-20 20:26+0200\n"
+"PO-Revision-Date: 2010-10-29 11:04+0200\n"
 "Last-Translator: Andrej Dundovic <andrej@dundovic.com.hr>\n"
 "Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
@@ -1358,10 +1358,9 @@
 #. +> trunk
 #: runtime/drkonqi/data/debuggers/internal/dbxrc:2
-#, fuzzy
 #| msgctxt "Name"
 #| msgid "gdb"
 msgctxt "Name"
 msgid "dbx"
-msgstr "gdb"
+msgstr "dbx"
 
 #. +> trunk
@@ -1574,5 +1573,5 @@
 msgctxt "Name"
 msgid "File Associations"
-msgstr "PridruÅŸivanja datoteka"
+msgstr "PridruÅŸivanje datoteka"
 
 #. +> trunk stable
@@ -1580,5 +1579,5 @@
 msgctxt "Comment"
 msgid "Configure file associations"
-msgstr "Konfiguriranje pridruÅŸivanja datoteka"
+msgstr "OdreÄivanje koji programi otvaraju koje tipove datoteka"
 
 #. +> trunk stable
@@ -1777,5 +1776,4 @@
 #. +> trunk stable
 #: runtime/khelpcenter/plugins/onlinehelp.desktop:2
-#, fuzzy
 msgctxt "Name"
 msgid "Online Help"
@@ -7173,8 +7171,7 @@
 #. +> trunk
 #: runtime/phonon/platform_kde/phonon.notifyrc:159
-#, fuzzy
 msgctxt "Comment"
 msgid "Notification when audio output device has automatically changed"
-msgstr "Zvuk pri automatskoj promijeni nivoa"
+msgstr "Obavijest prilikom automatske promijene izlaznog audio ureÄaja"
 
 #. +> stable
@@ -7204,10 +7201,9 @@
 #. +> trunk
 #: runtime/plasma/containments/newspaper/plasma-containment-newspaper.desktop:2
-#, fuzzy
 #| msgctxt "Name"
 #| msgid "Newspaper activity"
 msgctxt "Name"
 msgid "Newspaper Layout"
-msgstr "Aktivnost novina"
+msgstr "Novinski raspored"
 
 #. +> trunk
@@ -7222,8 +7218,7 @@
 #. +> trunk
 #: runtime/plasma/kpart/plasma-kpart.desktop:2
-#, fuzzy
 msgctxt "Name"
 msgid "plasma-kpart"
-msgstr "Plasma ljuska radne povrÅ¡ine"
+msgstr "plasma-kpart"
 
 #. +> trunk stable
@@ -7835,5 +7830,5 @@
 msgctxt "Name"
 msgid "Font Installer"
-msgstr "Instaliranje fontova"
+msgstr "Instalacija fontova"
 
 #. +> trunk stable
@@ -8112,5 +8107,5 @@
 msgctxt "Name"
 msgid "Login Screen"
-msgstr "Zaslon prijave"
+msgstr "Zaslon za prijavu"
 
 #. +> trunk stable
@@ -10697,5 +10692,5 @@
 msgctxt "Name"
 msgid "Window Decorations"
-msgstr "Prozorski ukrasi"
+msgstr "Ukrasi prozora"
 
 #. +> trunk stable
@@ -11614,8 +11609,7 @@
 #. +> trunk
 #: workspace/plasma/desktop/containments/desktop/plasma-containment-desktop.desktop:66
-#, fuzzy
 msgctxt "Comment"
 msgid "Default desktop"
-msgstr "Zadani zaslon"
+msgstr "Zadana radna povrÅ¡ina"
 
 #. +> stable
@@ -11634,5 +11628,4 @@
 #. +> trunk
 #: workspace/plasma/desktop/containments/desktop/plasma-containment-desktopdashboard.desktop:49
-#, fuzzy
 msgctxt "Comment"
 msgid "Widget Dashboard"
@@ -11709,10 +11702,9 @@
 #. +> trunk
 #: workspace/plasma/desktop/shell/toolbox/plasma-toolbox-desktoptoolbox.desktop:20
-#, fuzzy
 #| msgctxt "GenericName"
 #| msgid "Network Tool"
 msgctxt "Name"
 msgid "Desktop toolbox"
-msgstr "MreÅŸni alat"
+msgstr "Alatna kutija radne povrÅ¡ine"
 
 #. +> trunk
@@ -11725,8 +11717,7 @@
 #. +> trunk
 #: workspace/plasma/desktop/shell/toolbox/plasma-toolbox-paneltoolbox.desktop:20
-#, fuzzy
 msgctxt "Name"
 msgid "Panel toolbox"
-msgstr "Panel za okvir s alatima"
+msgstr "Alatna kutija panela"
 
 #. +> trunk stable
@@ -12334,8 +12325,7 @@
 #. +> trunk
 #: workspace/plasma/generic/dataengines/share/backends/pastebinca/metadata.desktop:2
-#, fuzzy
 msgctxt "Name"
 msgid "pastebin.ca"
-msgstr "Pastebin.ca"
+msgstr "pastebin.ca"
 
 #. +> trunk
@@ -12371,10 +12361,9 @@
 #. +> trunk
 #: workspace/plasma/generic/dataengines/share/backends/pasteubuntucom/metadata.desktop:2
-#, fuzzy
 #| msgctxt "Name"
 #| msgid "pastebin.com"
 msgctxt "Name"
 msgid "paste.ubuntu.com"
-msgstr "pastebin.com"
+msgstr "paste.ubuntu.com"
 
 #. +> trunk
@@ -12922,5 +12911,4 @@
 #. +> trunk
 #: workspace/plasma/netbook/containments/sal/plasma-containment-sal.desktop:2
-#, fuzzy
 #| msgctxt "Name"
 #| msgid "Search and launch"
@@ -12939,5 +12927,5 @@
 msgctxt "Comment"
 msgid "Full screen application launcher with search interface"
-msgstr ""
+msgstr "PokretaÄ aplikacija sa suÄeljem za pretraÅŸivanje preko cijelog ekrana"
 
 #. +> stable
@@ -13086,10 +13074,9 @@
 #. +> trunk
 #: workspace/plasma/netbook/shell/nettoolbox/plasma-toolbox-nettoolbox.desktop:22
-#, fuzzy
 #| msgctxt "GenericName"
 #| msgid "Network Tool"
 msgctxt "Name"
 msgid "Net toolbox"
-msgstr "MreÅŸni alat"
+msgstr "MreÅŸna alatna kutija"
 
 #. +> trunk stable
@@ -13101,8 +13088,7 @@
 #. +> trunk
 #: workspace/powerdevil/daemon/actions/bundled/powerdevilbrightnesscontrolaction.desktop:6
-#, fuzzy
 msgctxt "Name"
 msgid "Display Brightness"
-msgstr "Stp osvjeteljenje "
+msgstr "Osvjetljenje ekrana"
 
 #. +> trunk
@@ -13136,8 +13122,7 @@
 #. +> trunk
 #: workspace/powerdevil/daemon/actions/bundled/powerdevildisabledesktopeffectsaction.desktop:20
-#, fuzzy
 msgctxt "Comment"
 msgid "Temporary disables KWin's desktop effects"
-msgstr "OmoguÄi efekte radne povrÅ¡ine"
+msgstr "Privremeno onemoguÄuje KWinove efekte radne povrÅ¡ine"
 
 #. +> trunk
@@ -13163,22 +13148,19 @@
 #. +> trunk
 #: workspace/powerdevil/daemon/actions/bundled/powerdevilrunscriptaction.desktop:21
-#, fuzzy
 msgctxt "Comment"
 msgid "Runs a custom script"
-msgstr "Pokreni Kross skripte."
+msgstr "PokreÄe prilagoÄene skripte"
 
 #. +> trunk
 #: workspace/powerdevil/daemon/actions/bundled/powerdevilsuspendsessionaction.desktop:6
-#, fuzzy
 msgctxt "Name"
 msgid "Suspend Session"
-msgstr "Otvori sesiju"
+msgstr "Obustavljanje sesije"
 
 #. +> trunk
 #: workspace/powerdevil/daemon/actions/bundled/powerdevilsuspendsessionaction.desktop:20
-#, fuzzy
 msgctxt "Comment"
 msgid "Suspends the session"
-msgstr "Obustavlja sustav u RAM"
+msgstr "Obustavljanje ove sesije"
 
 #. +> trunk
@@ -13193,10 +13175,9 @@
 #. +> trunk
 #: workspace/powerdevil/daemon/actions/dpms/powerdevildpmsaction.desktop:21
-#, fuzzy
 #| msgctxt "Comment"
 #| msgid "Font settings"
 msgctxt "Comment"
 msgid "Controls DPMS settings"
-msgstr "Postavke fontova"
+msgstr "Kontrola DPMS postavki"
 
 #. +> trunk
@@ -13257,8 +13238,7 @@
 #. +> trunk
 #: workspace/powerdevil/kcmodule/global/powerdevilglobalconfig.desktop:13
-#, fuzzy
 msgctxt "Name"
 msgid "Global settings"
-msgstr "globalne postavke"
+msgstr "Globalne postavke"
 
 #. +> trunk
@@ -13277,8 +13257,7 @@
 #. +> trunk
 #: workspace/powerdevil/kcmodule/profiles/powerdevilprofilesconfig.desktop:30
-#, fuzzy
 msgctxt "Comment"
 msgid "Configure Power Management Profiles"
-msgstr "PodeÅ¡avanje upraviteljaÂ potroÅ¡nje energijeâŠ"
+msgstr "PodeÅ¡avanje profila za upravljanje potroÅ¡njom energije"
 
 #. +> trunk stable
@@ -13911,5 +13890,5 @@
 msgctxt "Name"
 msgid "Account Details"
-msgstr "Detalji raÄuna"
+msgstr "Detalji korisniÄkog raÄuna"
 
 #. +> trunk stable
@@ -13917,5 +13896,5 @@
 msgctxt "Name"
 msgid "Application and System Notifications"
-msgstr "Aplikacijske i sustavske obavijesti"
+msgstr "Obavijesti sustava i aplikacija"
 
 #. +> trunk stable
@@ -14008,5 +13987,5 @@
 msgctxt "Name"
 msgid "Sharing"
-msgstr "Razmjena"
+msgstr "Dijeljenje"
 
 #. +> trunk stable
@@ -14014,5 +13993,5 @@
 msgctxt "Name"
 msgid "Shortcuts and Gestures"
-msgstr "PreÄaci i gestikulacija"
+msgstr "PreÄaci i kretnje miÅ¡em"
 
 #. +> trunk stable
@@ -14020,5 +13999,5 @@
 msgctxt "Name"
 msgid "Startup and Shutdown"
-msgstr "Opcije pokretanja i iskljuÄivanja"
+msgstr "Pokretanje i iskljuÄivanje"
 
 #. +> trunk stable
Index: kde-croatia/kde4/summit/hr/summit/messages/kdegraphics/desktop_kdegraphics.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdegraphics/desktop_kdegraphics.po	(revision 650)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdegraphics/desktop_kdegraphics.po	(revision 651)
@@ -3,4 +3,5 @@
 # ivan <admin@linuxzasve.com>, 2009.
 # Marko Dimjasevic <marko@dimjasevic.net>, 2010.
+# Andrej Dundovic <andrej@dundovic.com.hr>, 2010.
 msgid ""
 msgstr ""
@@ -8,6 +9,6 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-10-17 13:06+0200\n"
-"PO-Revision-Date: 2010-03-03 13:44+0100\n"
-"Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
+"PO-Revision-Date: 2010-10-29 11:06+0200\n"
+"Last-Translator: Andrej Dundovic <andrej@dundovic.com.hr>\n"
 "Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
@@ -16,5 +17,5 @@
 "Language: hr\n"
 "Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
-"X-Generator: Lokalize 1.0\n"
+"X-Generator: Lokalize 1.1\n"
 "X-Environment: kde\n"
 "X-Accelerator-Marker: \n"
@@ -63,5 +64,5 @@
 msgctxt "Comment"
 msgid "Configure Kamera"
-msgstr "Podesi Kameru"
+msgstr "PodeÅ¡avanje kamere"
 
 #. +> trunk stable
@@ -69,5 +70,5 @@
 msgctxt "Name"
 msgid "Digital Camera"
-msgstr "Digitalni fotoaparat"
+msgstr "Digitalna kamera"
 
 #. +> trunk stable
@@ -472,10 +473,9 @@
 #. +> trunk
 #: thumbnailers/mobi/mobithumbnail.desktop:3
-#, fuzzy
 #| msgctxt "Name"
 #| msgid "Mobipocket thumbnailer"
 msgctxt "Name"
 msgid "Mobipocket Files"
-msgstr "Generator sliÄica za Mobipocket"
+msgstr "Mobipocket datoteke"
 
 #. +> stable
Index: kde-croatia/kde4/summit/hr/summit/messages/kdepim/desktop_kdepim.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdepim/desktop_kdepim.po	(revision 650)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdepim/desktop_kdepim.po	(revision 651)
@@ -2,4 +2,5 @@
 #
 # Marko Dimjasevic <marko@dimjasevic.net>, 2009, 2010.
+# Andrej Dundovic <andrej@dundovic.com.hr>, 2010.
 msgid ""
 msgstr ""
@@ -7,6 +8,6 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-10-28 10:42+0200\n"
-"PO-Revision-Date: 2010-01-22 23:09+0100\n"
-"Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
+"PO-Revision-Date: 2010-10-29 10:48+0200\n"
+"Last-Translator: Andrej Dundovic <andrej@dundovic.com.hr>\n"
 "Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
@@ -15,5 +16,5 @@
 "Language: hr\n"
 "Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
-"X-Generator: Lokalize 1.0\n"
+"X-Generator: Lokalize 1.1\n"
 "X-Environment: kde\n"
 "X-Accelerator-Marker: \n"
@@ -22,8 +23,7 @@
 #. +> trunk stable
 #: akonadiconsole/akonadiconsole.desktop:2
-#, fuzzy
 msgctxt "Name"
 msgid "Akonadi Console"
-msgstr "Name=Kalendar u udaljenom datoteku"
+msgstr "Akonadijeva konzola"
 
 #. +> trunk stable
@@ -66,5 +66,5 @@
 msgctxt "Name"
 msgid "Archive"
-msgstr ""
+msgstr "Arhiva"
 
 #. +> trunk stable
@@ -79,5 +79,5 @@
 msgctxt "Name"
 msgid "Browser"
-msgstr ""
+msgstr "Preglednik"
 
 #. +> trunk stable
@@ -231,5 +231,5 @@
 msgctxt "Name"
 msgid "Blogilo"
-msgstr ""
+msgstr "Blogilo"
 
 #. +> trunk stable
@@ -640,5 +640,5 @@
 msgctxt "Name"
 msgid "GnuPG System"
-msgstr ""
+msgstr "GnuPG sustav"
 
 #. +> trunk stable
@@ -991,5 +991,5 @@
 msgctxt "Name"
 msgid "Editor"
-msgstr ""
+msgstr "UreÄivaÄ"
 
 #. +> trunk stable
@@ -2136,8 +2136,7 @@
 #. +> trunk stable
 #: runtime/kcm/kcm_akonadi.desktop:15
-#, fuzzy
 msgctxt "Name"
 msgid "Akonadi Configuration"
-msgstr "PodeÅ¡avanje prikaza u KOrganizer-u"
+msgstr "Konfiguracija Akonadija"
 
 #. +> trunk stable
@@ -2186,5 +2185,5 @@
 msgctxt "Comment"
 msgid "Provides access to calendars stored in Akonadi calendar folders"
-msgstr ""
+msgstr "Nudi pristup kalendarima pohranjenima u Akonadijeve kalendarske mape"
 
 #. +> trunk stable
@@ -2630,12 +2629,11 @@
 msgctxt "Name"
 msgid "Pop3"
-msgstr ""
+msgstr "Pop3"
 
 #. +> trunk stable
 #: runtime/resources/pop3/wizard/pop3wizard.desktop:31
-#, fuzzy
 msgctxt "Comment"
 msgid "Pop3 account"
-msgstr "raÄun"
+msgstr "Pop3 raÄun"
 
 #. +> trunk stable
Index: kde-croatia/kde4/summit/hr/summit/messages/kdesdk/lokalize.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdesdk/lokalize.po	(revision 650)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdesdk/lokalize.po	(revision 651)
@@ -2,4 +2,5 @@
 #
 # Andrej Dundovic <adundovi@gmail.com>, 2010.
+# Andrej Dundovic <andrej@dundovic.com.hr>, 2010.
 msgid ""
 msgstr ""
@@ -7,6 +8,6 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-09-19 11:36+0200\n"
-"PO-Revision-Date: 2010-04-29 10:39+0200\n"
-"Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
+"PO-Revision-Date: 2010-10-29 10:52+0200\n"
+"Last-Translator: Andrej Dundovic <andrej@dundovic.com.hr>\n"
 "Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
@@ -14,5 +15,5 @@
 "Content-Transfer-Encoding: 8bit\n"
 "Language: hr\n"
-"X-Generator: Lokalize 1.0\n"
+"X-Generator: Lokalize 1.1\n"
 "Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Environment: kde\n"
@@ -28,5 +29,5 @@
 msgctxt "EMAIL OF TRANSLATORS"
 msgid "Your emails"
-msgstr "adundovi@gmail.com"
+msgstr "andrej@dundovic.com.hr"
 
 #. +> trunk stable
@@ -1929,5 +1930,5 @@
 #: src/main.cpp:70
 msgid "Papp Laszlo"
-msgstr ""
+msgstr "Papp Laszlo"
 
 #. +> trunk stable
@@ -3215,8 +3216,8 @@
 #. +> trunk stable
 #: src/tm/tmview.cpp:593
-#, fuzzy, kde-format
+#, kde-format
 #| msgid "Do you really want to remove this entry from translation memory?"
 msgid "<html>Do you really want to remove this entry:<br/><i>%1</i><br/>from translation memory %2?</html>"
-msgstr "Åœelite li zaista ukloniti ovaj unos iz prijevodne memorije?"
+msgstr "<html>Åœelite li zaista ukloniti ovaj unos:<br/><i>%1</i><br/>iz prijevodne memorije %2?</html>"
 
 #. +> trunk stable